Page 1

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '10 Thur 29 Apr sue: 17 Is | 6 Volume:

e h T

s a l g u o D

t s Po

Check Out The Douglas Post

Gardening Feature Pages 24 - 31

Cover Pic: Bullseye Daises by George Thompson

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

Declan Kehoe Fundraiser for National Epilepsy Association. Declan Kehoe a hairdresser at Staunton Byrne 9 East Village Douglas Cork is currently organising a fundraising event for Brainwave; The National Epilepsy Association. As someone who suffers from epilepsy himself, this is very important that we continue to raise awareness and much needed funds to keep this charity afloat. Declan is to tie his fundraiser in with the National Epilepsy Week commencing 17th of May. The event will run for the month of May at Staunton Byrne and the prize is a cut and colour to the value of 150euro. The cost of entry is 2euro and all proceeds will go to Brainwave.

Douglas Library

• Min for Older People Aine Brady with JUlia Horgan, Dir. of Care, St. Luke’s Home (cork) and Bishop Paul Colton, Pres. St. Luke’s Home at the launch yest. of a new report identifying a new model of care to support people on their relative’s admittance to a nursing home. Pic Michael Mac Sweeney/Provision

The official opening of Douglas Library will take place at 2.30pm on Friday 30th April, 2010. The festivities will include: Balloons, Walk Abouts/Cork Circus, Storytelling with Pat Speight: 1.30, Puppet Show with Basher Bacon: 1.45 Official Opening with Lord Mayor, Joe Gavin, City Manager,  Liam Ronayne, City Librarian and Valerie O Sullivan, Director of Services, Rrecreation, Amenity and Culture. Bead Making Workshop: 3.00pm. Music will be provided by the Cork School of Music during the event.

Award for The Douglas Post Last Friday, Mahon Community Centre played host to a special award ceremony for groups who have contributed to the community. Lord Mayor Dara Murphy was on hand to present the awards with ourselves here at The Post getting a beautiful Cut Glass Bowl on a plinth for our contribution to the Mahon Community while members of Ballinlough and Blackrock Community Associations with Douglas Young at Heart Group, made their own individual presentations to The Post. The awards ceremony was attended by local dignitaries, local politicians, TD’s, Minister for Foreign Affairs Michéal Martin and Senator Jerry Buttimer. Lord Mayor of Cork Dara Murphy acknowledged the importance of The Douglas Post and its contribution to communities around the city and county. As I did on the day I would like to pay tribute and thank Mahon Community Centre – Denis Coffey Manager and all the fantastic staff who make the Centre what it is.

Long Weekend

• Pictured at the signing of his popular book ‘Ship of Fools’ in Douglas Bookshop, Douglas Village Shopping Centre were Fintan O’Toole flanked by Ciaran Lynch T.D. and The Douglas Post’s Ronnie McGinn. Pic:George Thompson

This weekend sees the now annual May weekend Pubs of Douglas Music Festival with a great line up of music guaranteed for the weekend. If you are travelling this weekend, take extra care on the roads and if you’re drinking – let the car at home! Enjoy!

Congratulations Congratulations to Sean Kavanagh and Mary Healy on the occasion of their wedding tomorrow (Friday). Long life and happiness from all at the Douglas Post Magazine. Slán - George Thompson - Editor • Representatives from local children’s Projects were on hand to receive their cheques from the A.I.B. (Douglas Road Branch) as part of the Better Ireland Programme sponsored by A.I.B. Pic shows Carol Anne Mackey Retail Manager A.I.B., Hugh Griffin Branch Manager, Caroline O’Leary of 65 Roses Cystic Fibrosis Charity, Maire O’Riordan St. Columbas Girls School with facilities for Deaf Children, Claire Leonard of the Bessboro Centre and Anne Dorney Manager A.I.B.Douglas Road. Pic:George Thompson The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 29 Apr '10


tion a r b e l e C a g n i v a Are you h

g? n i r e h t a G y l i m a or a F

Christenings | Confirmations | Grads | Funerals Pre Wedding Celebrations | Birthday’s | anniversary’s With an extensive array of menu options including BBQ’s, Set Menus, Fingerfood, Childrens Menus The East village can cater for all your needs...

Fa c e b o o k E a s t v i l l a g e c o r k T: 0 2 1 4 3 6 7 0 0 0 | E : i n f o @ e a s t v i l l a g e . i e

W: www.eastvillage.ie


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Financial meltdown-A guided tour Dear Editor Who caused this financial mess? How did it start? How and when will it end? Fair questions I think you will agree, and a lot of people want the answers. We will start at the start. In 1933, following the great depression, the United States introduced the GlassSteagall act to control speculation from financial institutions. Under Bill Clintons presidency, this act was repealed in 1999, following strong lobbying from the banking sector over the previous 20 years. Banks were effectively turned into casinos in 1999. The scene was set, all as was required was a ready supply of cheap money. On september 11, 2001, the world trade centre was destroyed in New York. That wasn’t the only event that occured that day. The events of september 11, 2001, also prompted the United States federal reserve bank to lower its interest rates to 1%. Of course, not to be out done, the European central bank followed suit, as did the British, and practically every other central bank in the world. Their reason was simple, to stimulate the world economy, for fear it would slip into recession, following the terrorist attacks. This, of course flooded the world with money, practically free money! This free money had to go somewhere. Cue the Banksters! Anyone with a pulse could borrow money, for just about anything. So, people, and banks themselves started speculating. This created the biggest property and stocks bubble in history,(Ireland being the biggest property bubble of all). Banks around the western world were giving their citizens up to 10 times their income to buy houses. As if this wasn’t bad enough, the top world Banksters went nuts altogether, and “invested” heavily in derivatives and credit default swaps, using massive leverage. In august 2008, this unregulated market had “bets” outstanding of around $100 trillion dollars. In september 2008, the game was up... literally. Leahman Brothers could not cover it’s outstanding “bets” in the derivatives market, and collapsed, followed by Washington Mutual (biggest bank failure in U.S.

history). The U.S. government then stepped in to “protect the system”. This indeed did “defer” a collapse of the financial markets in 2008. But in March 2009, the financial markets collapsed.This event, prompted world governments to pump $5.5 trillion Dollars in to the global economy under the guise of “bailouts” and “stimulus plans”. When the “bailout and stimulus” money runs out, which it will, things will be worse, as we will now have this added debt pilled up. Nothing solved.....more debt created. Our new society? “the merger of state and corporate powers is fascism” This was said by none other than Benito Mussolini, and he new a thing or two about Fascism! What the future Holds The 2nd half of 2010, the United States G.D.P. (gross domestic product) will be hit hard, (as the stimulus dries up), and go into negative growth. A severe double dip recession will hit in 2011. In 2012 the U.S. deficit will be more than $2 trillion Dollars. We will see wholesale selling of dollars and other assets based in dollars (stocks, bonds etc). This event will trigger the “greatest depression”. 2012. The year of maximum turmoil in world markets, and peak tension in societies. We will see a shift in Power, Money and Wealth from the west to the east. The wealth of countries, companies and families that were dominant for so many decades, will be shifted to new ones on the other side of this massive upheavel to the east. We can say with a high degree of certainty(unless of course governments change direction) that the future will be a total disaster, with a collapse of our capitalistic system as we know it today, wars, massive government debt defaults and the impoverishment of large segments of western society. So their we have it. Interesting times indeed. Garvan Lynch.

Moments in Time Dear Editor, The recent volcanic ash problem revives shades of August 1945. The “Good Guys” drop two atom bombs on Japan. First on Hiroshima killing 71 thousand people and horribly injuring 100,000 more. The second bomb on Nagaski killed another 40,000. Survivor Akira

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

4 - Thur 29 Apr '10

Ishida passed one woman covered by blackened debris. Her entire body charred, her hair completely burned. She embraced a red burned baby trying to breastfeed from red burned nipples, calling the dead baby’s name again and again.

The war criminals John Bull’s Churchill and Uncle Sam’s Harry Truman never brought to trial! When will we ever learn? Neill O’Donoghue Greenhills

Senator, Jerry Buttimer

Time to harness opportunities for Cork Focus on investment needed to get 43,000 off the Live Register Fine Gael Cork South Central Senator, Jerry Buttimer, will tonight (Thursday) tell a Fine Gael meeting that the county has become the forgotten region of Ireland and is in danger of becoming an economic black spot unless investment in the region is made a priority. “There are now more than 43,000 people in Cork on the Live Register. They are desperate to get back to work and waiting to harness any opportunity presented to them during these difficult times. “Cork must be put at the heart of investment in the southern region.  The county has enormous potential that is waiting to be unleashed - a fact that was recently acknowledged by the Lonely Planet Travel Guide which ranked it as one of the top ten travel destinations in the world this year.  This international endorsement of Cork and its people clearly recognises Cork’s great potential as an investment location with some of the brightest and most talented people in the country who are continually working to better themselves. “Businesses want to invest where it is affordable and where there is a large pool of talent to choose from.  They want to invest in a place that is vibrant and has a future supply of young people. Cork offers all of these things with its colleges and hospitals and its highly educated workforce.   “Without adequate investment in Cork, we may end up with a generation of young people forced to emigrate in search of opportunity.  We must ensure that the 43,000 people on the Live Register in Cork are given some modicum of hope for the future. “Ireland is no longer one of the most expensive destinations in Europe. We are, however, still one of the most sought after destinations in the world.  We must work to our strengths to help build solid foundations for an economic recovery so that we get our people off the dole queues and back. “It is within Cork’s reach to become the leading light in Ireland’s economic recovery, through tourism, innovation, research and community spirit. We have all the basic ingredients in abundance. By attracting adequate investment into the region we can ensure that Cork remains firmly on the map and our people get back to work to work as quickly as possible.”

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie


Cork’s only

Weekly Quality Community Magazine The Douglas Post Unit 14, Morris House, Douglas, Cork. T:021-4369000 F:021-4369148 e-mail:frontdesk@douglaspost.ie www.douglaspost.ie


family ties with Geraldine Blake

Jelly Boy Don’t you just love bank holiday Mondays? There was a time in my misguided youth when I hated them because everything shut down but now I have come to appreciate the opportunity to tune out and recharge the batteries. I woke up about 9.30 am. My husband was still asleep. I could hear the boys being boys downstairs in the living room. I thought I would chance nipping into the kitchen for a cup of coffee and grabbing a flapjack, which I made last night and ducking back into bed without raising the attention of the boys: once they know you’re up, you’re up!  I had just reached the bottom of the stairs when I was discovered. Two of them raced towards

• Leanne Roche, Blackrock, Kaitlyn Casey, Bishopstown and Aoife Collins of Monastery Hill get a chance to meet Sinead Sheppard ahead of the Jedward concert at Cork City Hall recently. Picture: Michelle O’Keeffe

me and had a fight about who was going to hug me first. I peeled them off in exasperation and bolted for the kitchen.  Middle son (8) asked for a flapjack. There were three left. I gave him one.  Youngest son (6) then came in and claimed the second flapjack. I had my eye on the last one.

Winning Montessori Limited T/A

www.tirnanogami.ie

Tír na nÓg Montessori School AMI

the jelly last night and that it was in the fridge. He waved me away and

Reg. A.A.T.I. Accredited I.M.E.B. “Copperfield House”, 6 Clermont, Douglas Road, Cork. Phone: 021 429 2160

starting to climb up on the kitchen counter saying, “There is a packet of

Governments grants available for Montessori Tuition – ECCE Scheme

jelly up here that you can make”. Again, I told him that it was in the fridge.

Fees are €95-00 per week but when your child is eligible for the grant the fee is an optional

But he was determined to find it, “No, no, it’s up here, I’ll show you.”

€20-00 per week - for further information on the ECCE Scheme phone 4292160.

Middle son joined in and said, “We know, we made it last night, it’s in the

Please visit the school website to view facilities available and

Then Youngest asked me would I make the jelly. I told him that I had made

Principal: Linda Winning Dip. Ed. AMI

fridge” but he still wasn’t listening. He stood up on the counter. As I tell

information on Open Days.

him the whereabouts of the jelly for the fourth time, he swung open the

Booking forms are now available for September 2010

cupboard door and it bashed me on the head. I closed my eyes and turned away to deal with the pain but as I did I walked into another open cupboard door that dented me on the forehead. I yanked the Doubting Thomas from the counter and throwing open the fridge door said, “There’s your stupid jelly!” Highly indignant, he turned to me and protested, “You don’t have

LILLIPUT MONTESSORI SCHOOL Ardfallen Estate, Douglas, Cork. (Established 1989)

to shout!” At that point my husband wandered into the kitchen and said sleepily, “Is everything ok?” He reached for the last flapjack. I snatched

Next door To Eglantine NS & 5 minutes walk from St. Anthony’s NS

it back out of his hand. Picking up my coffee, I stormed back to bed to recharge my batteries and start all over again.

Limited No. of Free ECCE Places available Booking are now being taken for morning and afternoon Montessori classes Contact Claire 4294844

After School Club - from 1pm to 6pm Join our Summer Camp

June 28th - 19th July 2010. 3-6 years. 9.00 - 12.30 daily. Weekly rates available

ONE OFF PAYMENT

€199 Includes: Dish - Box - Remote - Installation Over 100 Channels

Winning Montessori Limited T/A

www.tirnanogami.ie

Tír na nÓg Montessori School AMI Reg. A.A.T.I. Accredited I.M.E.B. “Copperfield House”, 6 Clermont, Douglas Road, Cork. Phone: 021 429 2160 Principal: Linda Winning Dip. Ed. AMI

****ARTS AND CRAFTS SUMMER CAMP 2010**** Run by AMI and St Nicholas Montessori Teachers From June 28th to August 27th Time 9-00pm to 1-00 pm Monday to Friday

Contact Michael

085 207 1132 6 - Thur 29 Apr '10

(Day Care facilities available from 8-00am to 9-00am and 1-00pm to 6-00pm) For children aged 2½ to 7yrs. Phone 021- 4292160 for a Booking Form.


Leonard Hair & Beauty Douglas Village Cork Tel: 021 436 1827 021 436 9155

LEONARD Prices reduced at Leonard hair & beauty,

20% OFF ALL HAIR SERVICES Cutting | Blow Drying | Colouring All WEEK, MONDAY TO SATURDAY


South Link

Douglas

CO MM UN ITY NE WS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Recreation, Amenity and Culture. Bead Making Wokrshop: 3.00pm. Music will be provided by the Cork School of Music during the event. Tea/coffee catering.

Douglas Writers Group Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New members welcome

Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold 'em poker Fri - Bar – Live Music Sat . - Hall - Dancing Matches ‘Live’ on Big Screens

St Columba’s Hall, Sports and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254

Douglas Library National Junior College Choir - Singapore In a public performance at: Douglas Library Thursday 29th April 2010 11am Free Admission Official opening of Douglas Library will take place at 2.30pm on Friday 30th April The programme is as follows: Balloons delivered (amt 200) by Balloon Surprise : 12.00 Walk Abouts/Cork Circus Storytelling with Pat Speight: 1.30 Puppet Show with Basher Bacon: 1.45 Official Opening with Lord Mayor, Joe Gavin, City Manager,  Liam Ronayne, City Librarian and Valerie O Sullivan, Director of Services,

Due to cutbacks in the Douglas Library - The Douglas Writers Group next meeting will be held in the South County on Friday the 14th May at 5.30 pm. Our sincere thanks to the O’Connor family for coming to the rescue and saving our writers group from extinction. New Members Welcome! Meetings held on the second Friday of each month.

DOUGLAS COMMUNITY ASSOCIATION News (With Helen Fox PRO) Operation ‘Clean-Up Douglas’! It was all action at Douglas Community Park on Saturday morning as almost 30 people showed up for operation ‘Clean up Douglas’. School children from three local schools along with their teachers came along, St. Columba’s Boys School, with teacher Mary Scannell, St. Columba’s Girls with teacher Marina Lawlor and St. Luke’s School, with teacher Olwyn Anderson. Organizer of the event, Councillor David Boyle, was delighted with the big numbers attending. He, along with Tidy Towns members John Fitzgerald, Jane Kidney, Billy Coleman and Aidan Warner gave out the high-viz jackets and pickers and allocated people to the different areas, which included the Park, the Mangla, Douglas East and West, St. Columba’s Terrace, East Village and all the approach roads to the village.

Meeting with Community Guard

• Attending the Douglas Lions Club Cookery demonstration which was held in the Rochestown Park Hotel recently were from L/R: Pat and Esther Vaughan with Douglas Lions Club President Paul O’ Riardan. Picture: John Lotty.

Garda Dan Cowman attended our monthly meeting last Monday and discussed how best to deal with recurring incidences at the park such as teenagers abusing equipment at the playground, the recent spate of graffiti which defaced signage and youths gathering for under-age drinking . Better communication between the gardai, the association and the wider public and practical measures to achieve this were discussed and will worked on over the coming months.

Community Welfare Facilities A Community Welfare Officer attends at the Community Centre two mornings a week, Wednesdays and Thursdays from 9.30 to 11.30 a.m.

Office Hours The Community Association office is open each day and Janice, our Administrator, is there at the following times: Mon, Tue, Fri 9 am – 1 pm Wed, Thursday2-4 pm

Now Taking Bookings for Septembeer 2010 Phone Shirley - 085 8294793 / 021 7434603 8 - Thur 29 Apr '10

To contact Janice, phone 4894955, or call to the centre during the above times. If you have issues of a community nature you wish us to address, you can always write a note and let it with Janice or email douglasca@eircom.net , and it will be put on the agenda of our monthly meeting.

Farmers’ Market held every

Saturday Providing customers direct access to quality local and gourmet food, this market takes place every Saturday morning between 10 a.m. and 1 p.m. The market offers a selection of different aromas and flavours such as Andre’s bread from the Baking Emporium, Alex, our Italian who does home-made foods; Tom Clancy’s free-range chickens and ducks along with other products from Ballycotton; Gudrun’s natural cheese from Fermoy, Sarah’s organic products from her own farm in West Cork; Old Milbank Smokehouse with its award-winning organic Smoked Salmon. There is Free Parking, Friendly Atmosphere and support for Small Irish Businesses. For more info. contact Jean at 4365631 or 087-9302600.

The Bring Recycling Area This is an easily-accessible area just inside the Church Road entrance area of the park, available to the public for the recycling of glass and aluminium cans. To Contact us: Janice, our administrator, is available each day at the centre, as follows: Mon, Tue, Fri. 9 a.m. – 1 p.m. Wed, Thursday 2 – 4 p.m. To contact Janice, phone 4892955 or call to the centre during the above times. There are lots of activities taking place at the centre during the afternoons and evenings and she is more than happy to show you the schedule.


OUR SERVICE IS CONFIDENTIAL -For Details Tel: 087 265 7985 / 01 2360200 FULLY IRISH OWNED COMPANY

Ken from Sligo received €2,200 for Sovereign Coins

ID required

Davenport Direct Ltd. Reg. No. 476200

SO COME ALONG TO CASH FOR GOLD

Annabell from Cork from receivedNicole €450 for 2 Wicklow Town rings and 1 bracelet

RECEIVED RECEIVED So €400 Come AlonG to.. €290

Naas BRAY

for 1 broken chain & 1 ring

WiLTOn

shopping CentreKiera from next to Tesco Arklow Town Our ShopOuratunit Railway Terrace OPeninG HOurs RECEIVED OUR NEW STORE Opposite The Crossing’s monday – Friday 11am - 5pmMaxol for 2 chains, 1 sovereign saturday – 11am – 6pm 21Dublin FLORENCE D. BRAY Rd, RNaas • Mon - Sat 11am to 5pm & 1 ring sunday 12am – 6pm Hours Mon-Sat 11am-5pm

George from Waterford received Sarah€540 from for 2 chainsBray andTown 2 earrings

€750

Killian from Wexford received €100 for 1 ring

Newbridge ARKLOW for 3 ear rings & 1 bracelet

BLaCkPOOL

shopping Centre Katrina from

Our unit next to the information Desk Ashford Town

Our ShopOPeninG at No 2HOurs Main Street monday – 11am – 6pm STORE OUR NEW RECEIVED ThursdayWednesday Newbridge & Friday 11am – 9pm for 2 rings 32 MAIN ST, ARKLOW. saturday – 11am – 6pm and 1 Garda bracelet Station Beside • Mon - Sat 11am to 5pm sunday –Hours 12am – 6pm Mon-Sat 11am-5pm

€480


South Arts & Link Culture

Poetry Corner with Ronnie McGinn

Our poem this week comes from George Moore who teaches literature with the University of Colorado, in Boulder. George writes superb poetry. His writing is original, elite and sophisticated but above all it is reachable and has a readability that stands on its own. Thank you George! George tells us that he only lately found our web site. He’s published a bit recently in Ireland, in Riposte, and the Dublin Quarterly this last year. And here in the States, he’s had poems in The Atlantic, Poetry, Colorado Review, North American Review, Orion, and internationally of late with The Queen’s Quarterly, Blast, The Antigonish Review, and elsewhere.  Nominated twice

Swing into Summer Nemo Rangers Saturday 1st May 2010 Dance & Sing-A-Long With

Jim Quinlan & Swing 30 Quartet Music from the “Good Old Days” Plus a Surprise Guest (a must for Edith Piaf fans) Tickets €15 Euro (Includes Finger Food &Spot Prizes ) Advance bookings Margaret 087 2644087 (There’s a Special price for Senior Citizens)

last year for a Pushcart Prize, and this year and last for “Best of the Web” as well. He was also nominated this year for The Rhysling Poetry Award, and have been a finalist, for The National Poetry Series, The Richard Synder Memorial Prize, The Brittingham Poetry Award, and The Anhinga Poetry Prize.  Recent collections include, All Night Card Game in the Back Room of Time (Pulpbits 2007) and Headhunting (Mellen, 2002). 

Writers Group Meetings

where once they held up roof beams.

Bishopstown Writers Group – Bishopstown Library Thurs 6th May at 6.15 PM Douglas Writers Group, - South County on Friday the 14th May at 5.30 pm Ballinlough Writers - John O’Sullivan (Douglas) Fri 21st May at 5.30 pm Douglas Junior Writers Group - Puccini’s Douglas Village Shopping Centre on Fri 28th at 5.30pm

The old monks found an outer edge even

Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

Cill Mhaoilchéadair This architecture’s slower than gods to change.  But history nudges it.   Edges of remnant narthex walls protrude

to the world, and clashed with contemporary culture hounds, everyone hunting them for the right mind, the spiritual thread.

Douglas Books Top 5

The corbelled dry-stone masonry predates the Roman archways, and tympanum decorated with the more ancient Celtic zigzags remains, a path through time. So the old faith collapses like slate into the spaces we leave behind.  But something new is sea-stirred by the wind through an open coat, through your hair. George Moore Send your poem to ‘The Poetry Corner’ / Douglas Post. Unit 14. Morris House, Douglas, Cork or you can email it direct to ronniemcginn@eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

10 - Thur 29 Apr '10

1.

Ship of Fools - Fintan O'Toole

2.

Caught - Harlam Coben

3.

Race of Lifetime - Heileman & Halperin

4.

February - Lisa Moore

5.

Captain of Rome - John Stack

Opera House Competitions

Competition offers Win Tickets to Nik Kershaw

Monday 3rd May, 8pm

Altan

Friday 14th May, 8pm

Crystal Swing Sun 16th May, 8pm

Just send in your name, address & contact telephone number on a postcard to: Douglas Post magazine, Unit 14, Morris House, Douglas West, Cork. or email: competitions@douglaspost.ie


EXCLUSIVE READERS OFFER DVD

terry McCarthy & donal ring Jnr.

ONLY €10.00

Just For You

O n Ly

€20

ork fromrt C Storiete’sssom e hea warming Pete rela

tales from Cork.

declan ryan BEAUTIFUL CITY 50 Years On 16 Great Cork Songs Brendan O’Brien & The Dixies

CD’s ONLY €10.00

s Post la g u o D e th m o fr le b a Avail lcome Credit Card Orders We

Additional €2 on Postage & Packaging Qty

ORDER FORM Name: Address: Tel: Email: Send your order form along with payment to Douglas Post, Unit 14, Morris House, Douglas, Cork, Ireland.

Is The You Boy - Book ............................ Donal Ring & His Band - DVD .............. Terry McCarthy & Donal Ring Jr. CD .... Stories from Cork - CD ........................... Declan Ryan - CD ................................... Beautiful City - CD ................................. Brendan O’Brien & The Dixies - CD .....


Kidz Korner

This Week’s Winner Erin MacSweeney, Friars Walk

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

ougla d .

ost.ie p s

w ww

RunnrticeularrsOrd-Uer)p

mple ihan, Ballinte Stephen Len f, Midleton Ballincollig Aysha Sharee Tyan Hegarty , Blackrock Kilworth Ava Chandley Elsa Quirke, rd ntainstown o hf a Maher Fou agan, Coac n m n m la E F es m gh Ja n, Ballinlou oll, Blackrock Catlin Quin ybrook Katie O’Drisc n n k o o D o , br y an r, Donn ’Callagh O ke y ro m C A r he tr Hea ve allintemple cho Westgro Pullmann, B is ie M ll E e iu er ah N Bridge f, Midleton ey, Minane Imran Sharee Orlagh Demps e rners Cross al ad gham, Bro ri Hogan, Tu ai in u n R n u C ck Ja duff Ballincollig nnery, Garry Abi Hegarty, Stephen Fla e ey, Minane an eh tioher Demps ny, Ballyph is o hr ah C ’M O o Le n , Monkstow Bridge Luke Hegarty phehane ly al B , ey n ee Sw Ethan Mac

(In no pa

12 - Thur 29 Apr '10

Kidz Korner Jokez of England and Q: If a plane crashed on the border the survivors? bury they Scotland, where would s A: you don’t bury survivor

lve men passing by, Q: Twelve pears hanging high, twe hanging there. How en elev left each took a pear and s be left? pear en elev can this be? How can A: ‘Each’ is a mans name! re of a lilypad which Q: If there’s a frog, dead in the cent which side would it is right in the middle of the pond, jump to? A: neither, the frog is dead!

Douglas Books Children’s Top 5 1. 2. 3. 4. 5.

Skulduggery Pleasant - Dark Days - Dere k Landy Secret Army - Robert Muchamore War Horse - Michael Morpurgo Diary of a wimpy Kid - Jeff Kinney Perry the Polar Bear goes Green - Olive O’Brien


Advertising South Link

CAROUSEL at Douglas Shopping Centre

Saturday 11am - 7pm Sunday 11am - 7pm Monday 11am - 7pm

kojaks 4dp.indd 1

27/04/2010 12:25:59

Thur 29 Apr '10 - 13


South Link

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Art Exhibition in aid of RNLI Philip O’ Byrne, Cork artist will be holding an art exhibition in aid of the RNLI at the Hall of Frames Gallery, Donnybrook, Douglas from Friday May 14th to Sunday May 16th. The theme of the painting is “From Hook Head to Loop Head” and will include many maritime own works as well as works from other local artists. A painting of the Courtmacsherry lifeboat off the Cork coast and a framed Admiralty chart of Cork to Kenmare will be sold to highest offers in aid of RNLI. There will also be a raffle for your choice of painting by the artist. The exhibition will be opened by Tom MacSweeney, Marine correspondent on Friday evening at 7:30pm The RNLI relies on donations and money raised through fundraisers. It costs €1200 to train a volunteer for one year. This art exhibition hopes to raise at least this amount. This is an opportunity to help the RNLI and acquire some art. Prices range from €50 to €500 Any enquiries to Philip O Byrne 087 2646978

Cork Constitution Rugby Summer Camp 2010 For Boy's & Girls Aged 6-13 Years. €100 per child Which includes Summer Camp Kit (Back Pack, Summer Camp T-shirt, Shorts & Socks)

Week 1: 5th July - 9th July Week 2: 12th July - 16th July Times: 9.30 a.m. - 1.30 p.m. Monday to Friday Contact: Club Office (021) 4291960 Closing Date: There are limited places available at the camps and they will be filled on a first come, first served basis. Please book early to avoid disappointment.

Douglas writer in ‘100 stories for Haiti’ DOUGLAS author Billy O’Callaghan is among a distinguished line up of authors in the recently launched ‘100 Stories for Haiti’ with proceeds of the book going to help victims of the earthquake disaster in the Caribbean country. The anthology, which is published by Bridge House, Manchester, England, was the brainchild of Greg McQueen who simply decided he had to do something and there is an introduction by Nick Harkaway who has friends in Haiti. He has also penned the first story. Described as “a unique collection of stories bound together by paper and glue and massive amounts of hope” the reader is free to pick any story in the 290 page book because “there’s nowhere to start and nowhere to finish”. Hundreds of writers, journalists and editors worldwide volunteered to product the short fiction anthology. ‘Eve’ by Billy O’Callaghan is on page 85 is about life in a chilly Cork apartment for Polish emigrant Stefania on Christmas Eve with her three years old son Michael and thoughts on how it is celebrated in her home town Tarnow. Billy is the

DeirDre

Clune TD ConstituenCy offiCe: Morris House, Douglas Village, Cork. Tel: 021-4890000 Fax: 021-4890493 Email: deirdre.clune@oir.ie Web: www.deirdreclune.com

14 - Thur 29 Apr '10

only writer from Cork one of only five from Ireland to feature in ‘100 Stories for Haiti’ with proceeds going to the Red Cross. Author of ‘In Too Deep’ published last year by Mercier Press and ‘In Exile’, which are both collections of short stories, Billy O’Callaghan’s work has also featured in newspapers, magazines and literary journals, on radio and online and he has won several creative writing and short story awards. He also cowrote ‘Tales of Old Douglas’.

Colin Farrell recalls the trauma experienced by his gay brother and calls for an end to homophobic bullying. Speaking from Los Angeles actor Colin Farrell has issued a statement in support of BeLonG To Youth Service’s STAND UP! Campaign against homophobic bullying of gay young people. Colin recalls is memories of how his gay brother Eamon was terribly treated when they were young and

growing up in Dublin. Colin Farrell’s statement: "I can't remember much about the years of physical and emotional abuse my brother Eamon suffered. I was very small. The thing i do remember though, quite literally, is blood on his school shirt when he came home in the afternoon. The beatings and taunting were very frequent for my him and a constant part of his school years. I didn't understand at that time the concept of 'difference'. Back then, as now, he was just my big brother. If I did understand what difference was I understood it in the most pure and unaffected childlike way. To me then, as a child, difference meant being left out. Joy and laughter came with being included, being embraced , and BELONGING to. People are often afraid of difference. They feel that anything that causes fear, should be turned away from. My brother represented fear for so many people, but caused joy in my life. From a very young age he made me laugh with his intelligence and wit, made me aspire

Deirdre Clune T.D.

Ireland needs secure & viable Energy Supply Speaking in the Dáil debate on Energy Security this week, Fine Gael Innovation Spokesperson Deirdre Clune TD outlined why security of supply and economic viability must be central to Ireland’s future energy policy. “Security of supply and economic viability are not mutually exclusive when developing energy policy. An energy policy that addresses the need for security, and meets any price impact analysis, can make Ireland more energy self-sufficient while also improving Irish competitiveness. “The past week has brought home to us all how vulnerable we are as an island nation. We do not want to be exposed to energy shortages. Since we are a nation that is almost entirely dependent on fossil fuels, most of which is imported from overseas, we need to change our strategy. We need to focus on developing and maximising home-produced renewable energy and ensuring a stable supply of any imported fuels we need. “Engineers Ireland has stated that Ireland today produces some of the most expensive electricity in Europe. The high cost of Irish electricity vis-à-vis our competitors is well known. There is, now more than ever, an absolute need to keep those costs down to ensure that, as an exporting nation, we return to being competitive. It is essential that in all our decision-making and policy formation in respect of the energy sector, particularly electricity, that a price impact analysis is also considered. “An emphasis on the economics of whatever strategy we develop will be important if we, as an exporting nation, are serious about keeping our energy costs down and improving our international competitiveness. Energy costs have a significant impact on the cost of the services and products we export.”


South Link to his strength and goodness. He was to be embraced. To many of the students of his school however he was to be feared. He was to be turned away from. I didn't understand it then, and I still don't know. As a race we humans are united and divided by emotions. The mother and father of all emotions, the queen and king are love and fear. Love unites, it brings us closer to an understanding of the possibility of beauty amidst all the confusion and pain that life can bring. Hate is a disease. It is fear's messenger and it makes us do terrible things in a shadow of our better selves, of what we could be. Intolerance is not genetically encoded - it is taught. It is learned at home. It is learned in the classrooms and it is learned anywhere else we gather as a group. But it is usually learned early and added onto from there. If there is nothing to feared, there is nothing to hate. If there is nothing to hate there is no pain. My brother was so forceful in standing up for who he was, and for the good that he knew wa inside of him. Many people missed out on an opportunity, not only to enjoy him, but to enjoy themselves

by embracing his "difference". They missed out because they saw him as a threat - not as a testament to the kaleidoscope and diversity of this beautiful world. Bullying is torture, it is another betrayal of basic human decency and its scars reach way into the future of its survivors. But the saddest truth is that not all children survive it. It is a potentially fatal societal illness and must be respected and not feared. Respected and dealt with as a very real problem and as an adversary of a potentially harmonious world, that should have no place for bullies or bullying. From Colin Farrell

Mick Barry Link Road Councillor Tim Corr put forward a motion to the Cork City Council to name this road. Mr Dan O’Mahony proposed that the road from the Kinsale Road to the South Ring Road be called the Mick Barry Link Road, Blackash, Cork. The Black ash was a famous bowling road. Mick Barry bowled this road over 70 years ago.

• Sonya Keogh Director of Irish International Youth in Chorus for EXPO 2010 in Shanghai, visiting Christ King Schools Chinese Class to get etiquette and language tips in advance of her trip to Shangai in June, also pictured ( from L-R ) are Nicola Keating from Coachford, Huarong Wang from the UCC Institute of Chinese Studies, Jessica McKinzie from Blackrock and Chinese Teacher Xin Li. Picture: Pascal Ungerer

North Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays.

Local Cork Student Wins Bord Gáis Energy Capture the Power Competition Fiona Sheahan, a student from Baltydaniel NS, Mallow, has been named the winner in the 10-13 age category of the Bord Gáis Energy Capture the Power photography competition with her colourful entry, ‘The Power of Teamwork’. Fiona Sheahan, whose entry creatively captured a team of sports jerseys hanging out to dry, beat over 4,880 other entries to take the title. Fiona will be presented with her prize of a Canon SLR digital camera at the Bord Gáis Energy Capture the Power photography event at Dublin Zoo on April 27th, where she will take part in a day of interactive fun including a VIP tour of the zoo, a photography demonstration, a prizegiving ceremony and some exciting surprises on the day. The Bord Gáis Energy Capture the Power competition was open to students of all ages across Irish primary and secondary schools. It encouraged talented young photographers to capture unique moments and has selected some of the brightest young stars in photography from all over the country. Nicky Doran, Head of Marketing at Bord Gáis Energy commented: “I would like to congratulate all the winners and entrants who took part in the competition this year. There were some amazing entries and the standard this year was phenomenal.  Bord Gáis Energy is delighted to be supporting this unique competition which encourages young students to use the passion they have for the environment and energy and bring it to life with photography.” The competition was judged by an expert panel which included professional and experienced photographers.  To see winning entries please log onto the website www. capturethepower.ie

GATES

Made To Measure

on

ght Ir u o r W r o k a e T

Contact • Side Gates tes Paddy Cronin • Entrance Ga 087 293 7040

• 1st Place Fiona Sheehan- Cork

Thur 29 Apr '10 - 15


South Link

South Link COMMUNITY NEWS

Ballinlough Community News With Mary Cremin Ballinlough Community Association A.G.M. The A.G.M. was held on Tuesday 20th April at the Community Centre. Among the Attendees were Canon Jim O'Donovan P.P, Rev. Adrian Wilkinson. Cllrs Jim Corr, Des Cahill, Kieran McCarthy, &  Terry Shannon. Senator Dan Boyle was represented by Mary Ryder & Dominic Donnelly. Community Gardai Conor O'Mahony, Trish O'Riordan (Anglesea Street), & Dan Cowman (Douglas). The meeting was chaired by Laura McGonigle (Chairperson of Ballinlough Community Association) Councillors spoke in praise of the voluntary work especially the Meals on Wheels, Parish Newsletter, The End of Summer Festival & the Local Heat of the Over 60's and each wished the Community Association continued success.

Reports: Meals on Wheels -   9,028   meals were delivered last year, this is all thanks to the cooks who turn up on their rota to cook and likewise to the drivers that deliver them, this averages 40 meals per day. As the holiday period is approaching, they will be appealing for people to come forward as reserve cooks & drivers. It is one day in the fortnight for a few hours in the morning, if you have recently retired, you might like to help. Call to the Community Centre any morning between 11.00 am and 12 noon. Youth Clubs - Judy Murphy reported that this was a very successful year for them. Membership is very high in the Youth Clubs.

Their activities included Arts & Crafts, Soccer, a Sleep Over, Christmas Party;  all the clubs participated in a number of Ogra Chorcai Events. Youth Cafe - Judy Murphy reported that the Youth Cafe operates very successfully every second Friday night from 8.00 to 10.00pm  the Cafe offers young people a safe environment to meet, socialise, make new friends; many parents have come to supervise. I.C.A.: The I.C.A. meet the first and third Wednesday of every month in the Community Centre some of their meetings this year included talks  on different subject & also   Arts  & Crafts, They had a very nice Christmas Dinner at the Rochestown Park Hotel, and next month are going on a trip to Bunratty, New members are welcome. Indoor Bowls -  Marie Hallissey reported that they play on Monday& Tuesday nights at the Community Centre. This year was a very successful year as in the I.I.B.A. - Cork Zone National Pairs competition, 125 teams competed,  the Ballinlough team of Vincent Barry and Ryan Higgins reached the Final -  In the Barrs Triple Competition, 99 teams competed, the Ballinlough team of  Vincent Barry, Dan Swanton & Ryan Higgins with Gladys O'Keeffe as sub.  They have 18 members, New members welcome Other activities include   Ladies & Gents  Retirement  Clubs, Bingo, Newsletter, 45Drive & Computer Classes. Canon Jim O'Donovan congratulated the Officers, and all the volun-

tary workers in the different committees, he  said the closing prayer.

Ballinough I.C.A. Ballinough I.C.A.will hold a cake sale in the Pastoral Centre (Next to Ballinlough Church) on Saturday 8th May & Sunday 9th May after all Masses. This is in aid of Bru Columbanus the 'home from home' for relatives of  seriously  ill patients in Cork hospitals and hospice. Donations of home made cakes will be welcome. Cakes will be accepted at 4.00pm on Saturday 8th May.   A raffle will also take place.

Thanks!!!! Last Friday morning, members of the Ballinlough Community Association, along with member's of Blackrock & Douglas Communities were invited to  Mahon  Community Association for a presentation to the team in the Douglas Post to show our appreciation for the free coverage that is provided for communities  every week. It is over two years since the team at the 'Douglas Post' invited the   Ballinlough  Community Association  to send in our 'news' on a weekly basis, thus the 'Ballinlough Community News' began.  It has been a great benefit to the  Ballinlough  Community,   the various Clubs & organisations in  Ballinlough. So thanks to the great team in the 'Douglas Post' who always have time to take my phone calls, courtesy when I call to the office, and for the great coverage that is given to  Ballinlough, and thanks to Denis Coffey of Mahon Community Association for the invitation to be part of it all.

'End of Summer Festival'

There were 31 Tables, and a great night was enjoyed by everyone.  There were so many Raffle & Spots prize's  that there was nearly one for everyone in the audience. The date of the Festival is Saturday 28th August If anyone would like to give to help on the day, or give some sponsorship, you can contact any of the Festival Committee.

Ballinlough Writers Group Due to cut–backs at the Douglas Library the next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 21st May. The Writers Group would like to thank Donal O’Sullivan for his consideration and help in this matter. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm Bring ten copies of a short story or poem you have written. Where possible all entries should be typed and have the authors name and date on top. We look forward to seeing you there.

Over 60's Semi Final - Congratulations Paddy!!! The Over 60's Semi Final was held at the City Hall last Sunday night, Our  representative  Paddy Crowley  travelled   in style, he was collected  by a Black Limousine that was a complete surprise to Paddy as unknown to him, his family had organised it. Paddy did his family, his neighbours & his  Community  proud, as he made it through to the Final The members of Ballinlough Community Assocation wish Paddy the Best of Luck in on 23rd May. Tickets are selling fast...........

Ballinlough youth clubs held a Fund Raising Fun Table Quiz last Friday night in the Orchard Bar, DouglasPostAd:Layout 1

18/08/2009

12:00

Page 1

Building our community together

URGENTLY

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

16 - Thur 29 Apr '10

www.corkheritage.ie


South Link

South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Marian Hall Ballinhassig Ceili (Sets) in the Marien Hall Ballinhassig on Fri Apr 30th. Music by Ui Bhriain. Time 9.30 to 12.30. Admission 10Euro. Teas served.

DAVEYS FOR CÉILÍ MÓR Nigel Davey of Riverdance fame is the leading musician in the Davey Family Ceili Band coming to Carrigaline this weekend. The Daveys of Dunderry, Co Meath, are a remarkable family of musicians. Four of them play together in the Davey Ceili Band  - Nigel, the virtuoso on the button accordion, his sisters Amanda and Lorna on flute and fiddle and their father John backing everyone up on keyboard. The Daveys play bright, lively music which is never too slow and just as fast and steady as the dancers like it, with a stimulating collection of tunes. A great night is assured in Ireland’s premier dance venue, Carrigaline GAA Pavilion next Saturday night 1st May from 9.30 pm to 1.30 am. Táille €10 including tea. Céad mile fáilte roimh chách.

CARRIGALINE ACTIVE RETIRED The Carrigaline Active Retired association members had great fun on Thursday last 22nd April as they played the Beetle game. This Thursday 29th April Dr Kelly will give a talk on nutrition while on Thursday 6th May CARA hold an afternoon tea gathering in aid of Alzheimer’s Tea Day. . CARA meet every Thursday in the Parish Centre from 2.30pm to 4.30pm. Anyone who is over 50 years of age and is retired is invited and welcome to join. For further information contact Pat 0863871108 or Noreen 087 130 1122 or Barry 087 813 7990 / 021 437 2035.

Carrigaline & District Writers’ Group Carrigaline & District Writers’ Group meet at the Stables Bar, Carrigaline on 1st Saturday of each month at 11.30am. If you are interested in writing in any form why not contact

us at 021 4320042 or come along to our meetings where like minded people share their ideas and experiences in a relaxed atmosphere.

VARIETY CONCERT This year CARA are organizing a top class variety concert which takes place in the Carrigaline Court Hotel on Sunday May 16th commencing at 7.30 pm.  Carrigaline abounds in talent and CARA will give some of these talented people an opportunity to perform at home.  Once again a special raised stage will be hired in for the occasion.  Tickets at €10 are available from CARA members.  

CÉILI MÓR The next Céili Mór in Carrigaline GAA takes place on the Saturday night of the bank holiday weekend May 1st with music by the Davey Family Céilí Band from County Meath.   The date is brought forward to facilitate the County Fleadh Cheoil Céilí.   

PILGRIMAGE TO KNOCK Saturday & Sunday 17th and 18th July 2010 is the weekend of the Annual Pilgrimage to Knock from Carrigaline this year.   The group will stay at Knock House Hotel costing €135 per person sharing, including meals.  Contact Aislinn 4372035 / 087 9699 48,  Mary 4371025 or Mary  4373316

Carrigaline Macra member Colin in Search of All Ireland Glory Carrigaline Macra member, Colin Ross will travel to the National Concert Hall in Dublin Sunday 2nd May, to compete in the National Talent Competition. Colin, a talented young musician, will perform two pieces on the piano and will take part against various Macra members from around the country. This is an annual competition where the ‘cream of the crop’ of Irish talent compete for the prestigious title in their own chosen category. A great night’s entertainment is guaranteed. Anyone interested in purchasing tickets for the night can contact

Carmel 087 7716892. Best of luck to Colin. Carrigaline drama team recently participated in the All Ireland final which took place in Cappaquinn, Co.Waterford. The team performed a play entitled ‘Mirror Mirror’, produced by former club member, Donal Crowley. The standard of the all the plays on the night was exceptionally high and the judge faced a tough decision as she picked an overall winner on the night. The winning team were Kilcloon Macra, Co.Meath. Congratulations to all involved on the night. It is a great achievement to reach an All Ireland final but the hard work and effort of all involved was clear to be seen on the night. Congratulations to Ballinascarthy Macra (Carberry region) who came third in the final. Laura Buckley, of Carrigaline Mac-

ra, recently qualified through the first round of the Cork Rose of Tralee competition to take part in the county final stage of the competition which will take place in June. Laura wooed the audience with her charisma and charm and performed a song, accompanied by herself on the guitar. Congratulations to Laura and best wishes for the final. A group of twenty club members recently travelled to Watergrasshill to go karting. Members had a chance to prove themselves on the racing track and it was clear to see on the night the people who aspired to be the Michael Schumakers of Carrigaline Macra!!!! Anyone interested in joining Macra can contact Carmel 087-7716892 or Ollie 086-8974388 for more information.

Michael McGrath T.D.

PLANNING PERMISSION APPROVED FOR NEW SCHOOL BUILDING FOR BALLYGARVAN Local Fianna Fáil T.D. Michael McGrath has warmly welcomed confirmation that planning permission has today been granted for a new school building for Ballygarvan National School. ‘Cork County Council has today approved planning permission for a new 16-classroom school and associated facilities on a greenfield site in Ballygarvan village, close to the site of the existing school. ‘The grant of planning permission is a very significant milestone for everyone associated with the campaign for the new school building for Ballygarvan. Provided the planning decision is not appealed, the project will now be in a position to progress and I will give it every support in that regard. ‘Since my election in 2007, I have consistently followed up on the issue of the new school for Ballygarvan, and will continue to do so until the new building opens its doors for the pupils and staff. ‘I would like to pay tribute to the Principal, Staff, Parents’ Association and everyone associated with the school for their commitment to providing the best possible school environment for the pupils at Ballygarvan N.S.,’ stated Deputy McGrath.

Michael

McGrath T.D.

Constituency Office: Kilmoney road, Carrigaline, Co Cork Tel: 4376699 Email: michael.mcgrath@oir.ie

Thur 29 Apr '10 - 17


East Link

East Link

West Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays.

Free Family Entertainment to kick start the Liner Season On this Friday 30th April the magnificent Celebrity Eclipse liner will pay her first visit of the season to Cobh and to mark this occasion the Cobh and Harbour Chamber are hosting a full day of FREE Family entertainment to delight locals, visitors and passengers alike. As an early prelude to the Summer Swing Series this year on 30th April 2010 the town will come alive with a host of various musical entertainment. Cobh’s own ‘Big Band’ will perform many of your favourites on the beautiful restored bandstand in Kennedy Park (known locally as ‘the prom’). The Big Band started playing together last summer, and have been regularly playing pubs and functions ever since. Featuring eight veteran musicians all from the town, including three from the Cobh Confraternity Brass & Reed Band, the band play classic soul, jazz and pop with Katie McGroarty and Councillor Jim Quinlan both on lead vocals. They will be followed by the very talented Niamh and Diarmuid will be on hand with traditional Irish music, Dan Noonan of Disco 2000 is sure to have you dancing and also the local farmer’s market and arts and crafts stalls will have something for everyone. Not forgetting the children who will be entertained by a face painter and balloon clown and much, much more. So why not come to Cobh on Friday and enjoy all that is on offer.

COMMUNITY NEWS Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays.

Summercove National School, Kinsale The pupils of Summercove National School, Kinsale, Co Cork Spring into action as part of the 2010 National Spring Clean Campaign. The National Spring Clean event took place on a walk near the school last week where many tourists and locals like to go. A great afternoon was had by all and the staff & pupils of Summercove look forward to participating again next year. The National Spring Clean campaign is organised by An Taisce and funded by the Department of the Environment, Heritage and Local Government.  The National Spring Clean campaign is sponsored by Coca-Cola Bottlers Ireland and the Wrigley Company. It is also supported by Repak who supply colour coded refuse sacks for recycling the materials collected and Local Authorities who co-ordinate activity in their communities.  To register for National Spring Clean call 01 4002220 or log on to the website at www.nationalspringclean.org. We are now entering the final week of the Campaign!!!

Road Closure-Togher Area Notice is hereby given that, pursuance to Section 75 of the Roads Act 1993, the following road will be

closed to public traffic from Tuesday 4th May 2010 to Friday 14th May 2010, from 7.30pm to 6.00am daily; The LP2455 Matthew Hill Road will be closed immediately south of the Westlink Service Station via Pouladuff Cross Roads (Junction with Forge Hill) to 25m south of Corcoran’s (Old Railway) Bridge. The LP2488 Forge Hill will also be closed for approximately 60m west of Pouladuff Cross Roads. Alternative Routes: Traffic traveling Northbound towards Matthew Hill At Lehenaghmore Cross turn left and travel to the roundabout at Togher Church. Turn right, continue over the bridge on the South-Link and turn right again at the first set of traffic lights. Continue to the roundabout at Togher Garda Station. Traffic traveling Northbound towards Forge Hill Continue along the N27 as far as the junction with the South Link and turn left onto the South Link. Remain in the left lane and take the next exit. Traffic traveling Southbound At the roundabout adjacent to Togher Garda Station take the western exit along the Tramore Road. Continue as far as the traffic lights at Togher Scout Hall and turn left. Turn left again at the next roundabout and continue up the hill as far as Lehenaghmore Cross. The purpose of the temporary closure is to facilitate road reconstruction. Director of Services, South Cork Area Operations, Co. Hall, Cork.

• Sandra and Pat McGuire the Official opening last Saturday night of their exciting new Cafe Waves in Ballycotton with Special Guest Bibi Baskin

CrUise Liners calling to Cobh

30/04 - 01/05/2010 02/05/2010 04-05/05/2010 11/05/2010

18 - Thur 29 Apr '10

Eclipse (Overnight) Funchal Eclipse (Overnight) Costa Luminosa

15.00 - 18.00 08.00 - 17.00 15.00 - 18.00 08.00 - 19.00

• Karen Hogan, Best Honours Degree Student Faculty of Business and Humanities and Claire Hurley, Best Bachelor Deegree Student Crawford College of Art and Design at CIT’s Annual Prizegiving Ceremony. Pic Darragh Kane


Fashion

with Sam

How to Dress for Your Shape Just because you’re not a size 0 and 5′9, doesn’t mean you can’t wear the latest and hottest fashions. The most important thing that you can do when it comes to your body is to simply analyze it and then come to a conclusion. Look at your body as a whole and ultimately determine what shape you really are. Once you’ve figured that out, you can now start dressing for your shape. Don’t put on skinny jeans just because they’re the fad, since they might not look right on your shape. So here are 4 different shapes your body can do by – find out what yours is! APPLE SHAPE Apple shaped bodies are obviously round, therefore you might have a rounder middle. To take the focus off of your mid-section, wear an empire top with a V-neck that will pull the eye upward to the thinnest part of the torso. If you’re proud of your legs, show them off in a short skirt or a hot pair of jeans and a high heel. PEAR SHAPE If you’re larger on the bottom than on the top, wear darker bottoms and lighter tops. Pants that are cut full in the leg will help to conceal your junk. To draw attention to your better half, wear a top with structured shoulders or a tailored jacket. RULER SHAPE Ruler shaped bodies have a straight physique and they require some curves. Cinch a dark belt around your waist or wear a ruched top to add some volume to your bust. You can also layer a shrunken jacket over a larger top to create dimension. HOURGLASS SHAPE You can emphasize your small waist in a fitted top. An A-line wrap dress  will bring attention to your narrow middle, while skimming your hips and bust without accentuating them.  

10%

OFF

MAY BANK Holiday Weekend all Maternity Wear & Children Clothes

Baby Accessories | Children’s Bedding | Nursery Furniture Unit 29 St Patrick Mills, Douglas, Cork. Tel: 021 4898171 | Web: www.jellybeangroup.com

w

Party Makeup

Your makeup should always be light during the day and more dramatic at night. That is, if you’re gonna go out of course. During the day makeup should always be natural looking, and never overly done. It should be tasteful and simple. Makeup during the night however, is a totally different thing. It’s makeup you can have fun with, and that you can experience with. Party makeup is dramatic makeup, and here’s how to get the ultimate party look. Apply a good foundation that’s one tone darker than your skin. This will ensure that all your imperfections are well hidden. Next, pick a good bronzer and dust is over your forehead, chin, nose and cheeks. Use a shimmer blush on the apples of your cheeks. This will define your cheekbones.

• Model with hair by Origin Hair Design at the Alfaparf Haute Couture Hair Styling Awards 2010 in Silversprings Moran Hotel last Sunday. Pic: Miki Barlok

Get an eyeshadow kit that contains a highlighter and use it to highlight the space beneath the brows. Apply a medium colour, such as grey, to your upper eyelids. Continue by applying a darker colour (dark grey, kohl) on the crease between the two shades and blend well. Using the darkest eye shadow, apply it using a thin brush right under your eyes, touching the lower lash line. Finish off by adding black eyeliner to the top and bottom of your eyes. Apply two coats of black mascara to the top and bottom lashes. Make sure you hold the mascara wand close to the base of your lashes, and go up in zig zags. This will elongate your lashes. For an even more dramatic look, you can apply a sparkly mascara. Line your brows with a natural liner. It will give them definition. Since your eyes are so dramatic, keep it minimal with your lips. Apply a nude lip liner, and finish off with some lip-gloss.

• Caryn Pick and Stephen O'Sullivan from Vanity Hair, Cork pictured at the Alfaparf Haute Couture Hair Styling Awards 2010 in Silversprings Moran Hotel last Sunday. Pic: Miki Barlok

Thur 29 Apr '10 - 19


Our Wedding Day

The Designer Hat Hire Studio.

fascinations

Flexible hours by appointment We also stock Feathers & Fascinators

Flexible hours by appointment. We also stock Feathers & Fascinators.

Contact: Jennifer Smith Contact: Jennifer “Warrendale”, 44 The Highlands, Smith Glounthaune, Cork “Warrendale”, 44 The Highlands, Glounthaune, Cork. Mobile: 087 9357979 Email: info@hatfascinations.ie Mobile: 087 9357979 Web: www.hatfascinations.ie Email: info@hatfascinations.ie | Web: www.hatfascinations.ie

Millies Baking Millies baking offers delicious, home baked cakes, buns, muffins, biscuits, tarts and desserts delivered to your home

We also provide speciality cakes for Weddings, Christenings, Birthdays, Communions, Confirmations, and Retirements Gluten, dairy and wheat free options available.

Contact Rebecca on 083 2407329 or email milliesbaking@gmail.com

Sandra Ryan and Michael O’Leary at the Carlton Kinsale. Photo by O’Brien studios, Cork.

20 - Thur 29 Apr '10


y a D g n i d d e W Our

Our Wedding Day

Thur 29 Apr '10 - 21


South Link Health & Beauty

Ask Dr. Ross

By Dr. Ross Allen B.Sc., Dip. Sp. Th., D.C. (Doctor of Chiropractic)

How Educated Is My Chiropractor? A Chiropractor is one of the most highly trained health professionals in your community. There are several independent studies which allude to this fact. In 1987, a commission on Alternative Medicine in Sweden conducted a detailed investigation of chiropractic education. They had the scientific literature assessed by university medical faculty. The report concluded that training for Doctors of Chiropractic follows a 4-5 year course of university level training and was found to be the equivalent to Swedish medical training. Government inquiries and independent investigations by medical practitioners have affirmed that chiropractic undergraduate training is of equivalent standard to medical training in all preclinical subjects. (1,2) This is now clear, for example, at the University of Southern Denmark in Odense where chiropractic and medical students take the same basic science courses together for three years before entering separate streams for clinical training. A Doctor of Chiropractic has a unique understanding of the human body. Chiropractic has a tradition of effectiveness and patient satisfaction without the use of drugs or surgery. It has a patient-centered and biopsychosocial approach, emphasizing the self-healing powers of the individual. Through specific spinal adjustments, chiropractors help to remove interference with your nervous system and unleash your body’s innate healing capacity.

We Can Help!

021 436 0008 Tramway House, Tramway Terrace, East Douglas Village (Above Nakon Thai)

References: 1. Commission on Alternative Medicine, Social Departementete, Legitimization for Vissa Kiropraktorer, Stockholm, SOU (English Summary) 1987: 12‑13‑16.

2. Dvorak J (1983) Manual Medicine in the United States and Europe in the Year 1982, Manual Medicine 1:3‑9.

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Nightmares Nightmares are disturbing dreams associated with anxiety, fear or terror. Nightmares are common. They begin in childhood and tend to decrease after about age 10. However, some people have them as teens or adults, or throughout their lives. Until age 13, boys and girls have nightmares in equal numbers. At age 13, nightmares become more prevalent in girls than boys. Nightmares seem real, often becoming more disturbing as the dream unfolds. But nightmares usually are nothing to worry about. They may become a problem if you have them frequently and they cause you to fear going to sleep or keep you

from sleeping well.

Causes

Most nightmares occur during rapid eye movement (REM) sleep. You normally go through four to six sleep cycles a night, cycling through the sleep stages in about 90 minutes. Your REM stage lengthens with each cycle, from several seconds in the first cycle to up to an hour in the last. You're more likely to have a nightmare in the last third of your night. Another disorder can be associated with nightmares. Many other factors can trigger nightmares, including: Stress. Sometimes the ordinary stresses of daily life, such as a problem at home or school, trigger

nightmares. A major change, such as a move or the death of a loved one, can have the same effect. A traumatic event. Nightmares are common after an accident, injury or other traumatic event. Nightmares are prominent in post-traumatic stress disorder. Scary books and movies. Reading scary books or watching scary movies, especially before bed, can cause nightmares. Bedtime snacks. For some, eating right before bed — and the resulting boost in metabolism and brain activity — leads to nightmares. Illness. Sometimes being sick triggers nightmares, especially if the illness is accompanied by a fever. Medications. Some drugs — includ-

ing certain antidepressants, narcotics and barbiturates — can trigger nightmares. Treatment for nightmares isn't usually necessary. If the nightmares are associated with an underlying medical or mental health condition, treatment is aimed at the underlying problem. If stress or anxiety seems to be contributing to the nightmares, your can use stressreduction techniques, such as yoga and Tai-Chi.

Lifestyle and home remedies

If you're having nightmares, try some relaxation techniques before bedtime. Take a warm bath, meditate or practice deep breathing. If your child is struggling with night-

Broadale, Maryborough Hill, Douglas, Cork. T: 021 436 6923

Promoting patient education and self-management of chronic disease 22 - Thur 29 Apr '10

Skype: intervene1


HealthSouth & Beauty Link mares, be patient, calm and reassuring. Sometimes a little creativity helps, too. Talk about the dream. Ask your child to describe the nightmare. What happened? Who was in the dream? What made it scary? Then remind your child that nightmares aren't real and can't hurt you. Put stress in its place. If your child seems anxious or stressed, talk

about what's bothering him or her. Practice some simple stress-relief activities, such as deep breathing. Rewrite the ending. Help your child imagine a happy ending for the nightmare. Provide company. Your child might feel more secure if he or she sleeps with a favorite stuffed animal, blanket or other comfort object. Enlist a guard. If your child is very

young, you might assign a doll or stuffed animal the job of "staying awake" all night to guard against nightmares and minstriments. Brighten up. Use a night light in your child's room. If your child wakes up during the night, the light might be reassuring. Open the doors. Leave your child's door open at night so that he or she won't feel alone.

Safety counts, too. If your child has frequent nightmares, make sure his or her bedroom is safe. Skip the bunk beds, and consider blocking doorways or stairways with a gate in case your child tries to run after he or she wakes up. If you would like more information, contact Garvan at Lynch’s Pharmacy on 4366923.

Falveys’s Pharmacy of Douglas Village Shopping Centre

Tel. 021 489 41 84 Would like to welcome back our Lancôme Cosmetic consultant Margot Curtin & would also like to congratulate her on the arrival of her New baby daughter Kayna Margot’s New Working Hours Thursday 10am Friday 10am Saturday 10am -

Are: 6pm 6pm 6pm • Operation Transformatio 2010 at Curves Frankfield Margquerite Colloppy Orla Brady Ti Anne O leary and Tina O Rourke Team witght loss 46 .5 lbs

Dr Declan Cronin Psychotherapy-Counselling-Hypnotherapy APEX CLINIC, GRANGE MEWS, GRANGE ERIN, DOUGLAS, CORK.

SPECIALISING IN THE TREATMENT OF:

Panic Attacks, Depression, Anxiety, Phobia, Stress, Confidence, Self-Esteem, OCD, IBS, Mood Swings, Anger, Migraine and Tension Headaches, Fears, Drugs, Alcohol, Addictions, Eating Disorders, Pain Management, Serious Illness & Depression, Lifestyle & Diabetes, Relationships.

ALSO - Stop Smoking Programme. FOR APPOINTMENTS AND ENQUIRIES

Telephone: 021 4892510 or Email: info@apexclinic.ie www.apexclinic.ie

 

West End Clinic Physiotherapy & Sports Injury Clinic

       021-4341961

Ballincollig & Mahon Point. Neil Sheehan, Chartered Physiotherapist, has opened a Clinic in the Regus Building, City Gate, Mahon Point. We offer a wide range of services from intensive Physiotherapy and Spinal Manipulation to Post operative Rehabilitation, Massage and Reflexology. For the Treatment of: Back or Neck Pain Joint pain Sprains and Strains Post Op Rehabilitation Remedial Massage Holistic Massage Reflexology

Very Competitive Rates available to Sports Clubs For an Appointment Tel: 021 4877959

Thur 29 Apr '10 - 23


APRIL SPECIAL OFFERS

OPENING HOURS Monday - Saturday 9am - 6pm Sunday & Bank Holidays 12pm - 6pm Frankfield Road, Ballycureen, Cork (beside South Ring flyover)

Tel: 021 431 4464

ALL BEDDING PLANTS

A shop for all seasons

6 pk €2.99 - 4 for €10

ROSES from 5.99 each 4 for €20

CAMELLIAS in full flower from €9.95 each SAVE €5 Wide range of good value Soft Fruit and Fruit Trees

STRAWBERRIES

TOMATOES

10 varieties €1.50 6 packs - 11 varieties 8 for 10 from €7.95 3 for €20

GORGEOUS SHRUBS

including some for €5.99 each 4 for €20

FURNITURE over 30 different sets to choose from

Lawn Feed, Lawn & Moss Killer

30 metre Hose Trolley with fittings

€19.99

€49.99

Multi Purpose Compost

3 for €19.99

Chipped Bark 3 for €20

Hanleys of Cork - a shop for all seasons • www.hanleysonline.com


Home & Garden

This week for a change our column comes from garden designer Gemma Sheehy. This article is definitely a must for everyone, especially if your interested in the layout of your garden. We'll try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week. “Before you start, ask yourself what kind of a garden would you like to be looking out at? A more structural garden - Formal look where everything is clean lines, straight with squares and rectangles in an organised layout using shrubbery such as ball shaped Buxus and pencil conifers 'Cupressus sempervirens'. Plants are planted in groups known as block planting to give maximum "effect in a garden e.g. Lavandula hidcote or Lavandula Stochas. These plants look spectacular when flowering. Country cottage garden - Informal look where everything is free flowing, with irregular curves to create informality. Planting can still be in groups but by letting plants self-seed e.g. aquilega, delphinium,campanula, primula and by blending colours together e.g. blues and yellows, silvers and whites. Colours would depend on what appeals to you personally. Hot Colours - Reds, yellows, oranges etc .. Cool Colours - pale pinks,

K I ER N A N ’ S

GARDEN CENT R E Kiernan’s for expert advice and friendly service!

SUMMER BEDDING NOW IN STOCK BEST SELECTION OF FRUIT & VEG EVER

whites, pale blues etc. Most gardens are rectangular in shape especially in new housing developments. The first thing that people automatically do is place their shed down the comer of the garden. Simply by turning the shape of your patio and lawn and moving the shed out of the comer you are instantly changing the whole layout. A semi-circular lawn instead of a straight rectangular lawn. Move your shed half way up the garden on the left hand side and plant your tree and shrubbery around it. Have your pathways curved instead of straight. This adds character to your garden and straight away it looks different. Climbers, trees and shrubbery cover your boundary walls and breaks up the bare look of concrete. When starting, first rule of thumb - Always do the hard landscaping first. Decide what area of the garden you would like to put the patio, planting areas and shed. If you’re unsure of what to do it’s always better to get some advice first. Be careful when you’re marking out the planting area. Its nice putting in all of these beds but remember you have to look after them later on. Preparing the ground for laying lawns and planting. If possible, try and bring in good quality topsoil. This should be dark brown (peaty) in colour and not clayey to look and feel. Skim off top layer of lawn, take out builders rubble (if new house) and work this soil in. It will reap the benefits later on. Then you can start to work on your lawn. Planting is always the last job to do. Irish soil is mostly clay and you can plant a lot of the hardier shrubs. If you’re in a wind swept site, I wouldn't plant anything delicate until you have sufficient shelter. When planting you could add in your favourite shrub or plants in tubs or pots e.g. evergreen Azaleas which need acidic soil and place these in between your beds. This adds height and gives the garden a fuller look. Everyone can have a Beautiful garden if they put their minds to it. My best friend always says to me if you have a garden, you will never be lonely. There isn't a truer word said. … Gemma Sheehy

BiLLy neaLLy PaTiO

& Pre-CasT suPPLies •

Coloured & Multi coloured Patio Slabs * Kerbs * Wall Cappings * Colour Chippings * Post and Panel Fencing • Decorative Walling Blocks • Suppliers of Sand & Gravel • Hardcore • Top Soil • Gardens Cleared Delivery & Fitting Service available Contact details: Tel. 087-4186650

SPECIAL OFFERS CLEMATIS - 3 for €25 TOPIARY BOX PYRAMID - 2 for €40 GIFT VOUCHERS Stockists of Royal Canin & Hills Dog Food

(021) 489 52 02

DOUGLAS COURT SHOPPING CENTRE, CORK Open Monday - Saturday 9.30am - 6pm, Sunday 1pm - 5.30pm AWA R D W I N N I N G G A R D E N C E N T R E

WOOD CUTTING SERVICE Agents for

From one shelf to a

Ultraglide Sliderobes full house of furniture

and for all your DIY supplies Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770 Thur 29 Apr '10 - 25


SUMMER

@ Dunsland

We have over 200 varietie plants and 100 varieties o all ready for planting now

Dunsland Garden Centr where great gardening

Come up and follow t ‘Secret Garden’ at D Factory Hill, Glanmire, Co. Cork.

Tel: 021-4354949 Fax: 021-4354949 Email: info@


R I A E H T ER IS IN e

r t n e C n e d r nd Ga

ieties of summer flowering es of fruit, veg and herbs ow!

entre Dunkettle Glanmire, ng doesn’t cost the earth…

ow the restoration of our t Dunsland

Walled Garden @ Dunsland.

lucky for us it is in Glanmire. Corks best kept secret is about to be unveiled and and garden centre at Dunsland Many readers will be familiar with the gardens er, Peter Dowdall has been but what people don’t know is that during the wint land. working at restoring the Walled Garden @ Duns stic example of a working In the 19th and early 20th Century this was a fanta ate that splendour. Keep up to Victorian Walled Garden. Peter is trying to recre all.com or become a fan date on the progress of this restoration at peterdowd latest news on the project. of Dunsland Garden Centre on Facebook for the walls to give people an idea He is creating several display gardens within the room if you will. of how there own patch can look, a living show pretty much complete and The Kitchen Garden in the Walled Garden is now with Larry Lynch of Lynch is open to view. Peter has worked on this project of growing different types Garden Design and it shows many different ways varieties of edible crops of fruit, veg and herbs. There are over 65 different some treasures of the past already growing in the new kitchen garden and fig tree and grapevine. have also been unearthed including an original as a commercial fruit farm and The garden was used during the 1970s and 80s ing. This along with the fact so the ground is in impeccable condition for grow s that the produce from the that the site slopes to the south – southwest mean garden should be second to none. such as a fertilizer made Peter is using organic methods to produce the crops garlic extract to keep all pests from chicken manure and seaweed and using a and diseases at bay. a hit in the second half of The Sunday Market @ Dunsland which proved such ay 2nd May from 11am last year is up and running again and is on this Sund until September. They th mon and will continue on the first Sunday of each which is now open land have also developed a Farm and Gift Shop in Duns er produce from summ in the every weekend and is well worth the trip. Later and Gift Farm Dunsland the Walled Garden will be available for sale at the Shop as well as the Sunday Market.

fo@dunsland.com Web: www.dunsland.com


Home & Garden

Flowers in bloom and the

Summer

is coming...

BARK MULCH

www.douglaspost.ie

RIVERSTICK BEAUTIFUL BARK MULCH

Bank HOLiDay

• Beautifully composted, matured, screened bark.

••Beauti fully composted, matured, screened bark. Variety of grades available. ••Vari ety of grades available. No one can match our quality. ••No one can match our quality. Available bagged or loose. ••Avai lable bagged or loose. Buy direct from source at half the price. ••Buy direct from source at half the price. Selling bark mulch products for 23 years. ••Sel lingCards bark welcome. mulch products for 23 years. Credit

‘Nobody ‘Nobodydoes doesititbetter’ better’

sPeCiaL CONTORTED HAZELS 1/2 PRICE (Small Trees) RED ROBIN €7.50 each or 3 for €20

RIVERSTICK INDUSTRIES Ltd. 021-4771362 DOUGLAS ALLOTMENTS

East Cork Shed & Gate Centre MIDLETON CO. CORK

Just off M25 Cork/Youghal Road, Midleton near Two Mile Inn

• • • • •

Ideal location- just five minutes to Douglas Village and fifteen minutes to Cork City Centre –yet located in a tranquil country setting. Grow your own organic fruit, vegetables and herbs. Tool storage, parking facilities, indoor rest area, water and farm yard manure on site. Will be running gardening courses/talks subject to demand. Meet new people with common interests.

Contact: Brian – 0852103626 Email douglasallotments@gmail.com 28 - Thur 29 Apr '10

• Timber Sheds • Steel Sheds • Fencing • Decking • Gates • Playhouses • Dog Houses

Tel: 021 464 6538 Mob: 086 386 2776 Email: eastcorksheds@gmail.com Web: www.eastcorksheds.ie


Come visit

“The West Cork Secret� Where you will find a beautiful range of Garden Tree's, Shrubs, plants & hedging. Enjoy a stroll in our beautiful West Cork peaceful surroundings of Kilbritain. Our value for money and quality guarantee is no longer a secret, come see for yourself at the West Cork Secret! We also offer a full landscaping service as well as friendly advice on whats plants, shrubs & tree's best suit your requirements and Garden environment.

Contact Finbar O'Mahony on 087 8331206

OPEN EVERY Friday, Saturday & Sunday.


Home & Garden

Gardening - Things to do This Week The present weather might not agree with everyone. But every wind that blows brings something good to somebody. Even ill winds of mischance and calamity – often carry as they go the seeds of Providence, so that out of trouble comes some happy consequence. We'll try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week.

Flower Garden Continue sowing hardy annuals wherever there is a need for colour; Sow extra in spare ground for cutting. Mulch lilies outdoors with compost, and feed those growing in pots. Watch out for black fly on philadelphus, elders and other shrubs, and spray.

Kitchen Garden Tuck straw or special mats around strawberry plants to keep the fruit clean; do this before plants begin to sprawl. Remove grease bands from fruit trees and burn. Cut asparagus spears regularly, but not from new plants. Remove flowers from perpetual strawberries for heavier crops later in the year. Sow kolh-rabi little and often, and every 3-4 weeks for young tender crops. Support peas before they make their first tendrils. Erect supports for runner and climbing French beans. Thin out autumn rasberry canes to 10cm(4in) apart, and tie in as they grow.

Douglas Lawnmower Centre Curraghconway Business Park, Ballycurreen Road, Frankfield, Cork City. Tel: 021 4965132 Email: sales@douglaslawnmowercentre.com Situated on Ballycurreen Road, which runs between main N27 Airport/Kinsale Road and Frankfield Road/Grange Road Junction

Opening Hours Monday - Saturday 9am - 1pm & 2pm - 6pm

Call to see our Full range of

BerG GO-karTs EUROPEAN MADE. Genuine European manufacture in Holland. Beware of products that use misleading phrases such as “assembled in Europe” or “made from European parts” to imply European manufacture.

30 - Thur 29 Apr '10

Forest & Garden machinery

Full range available at our showroom


Home & Garden

Lawns & Hedges Continue mowing, twice weekly, for a fine finish if the grass is growing vigorously.

Greenhouse Remove greenhouse insulation; apply a light speckle of shading to the glass. Start feeding early tomatoes, and continue removing sideshoots. Sow runner and climbing French beans in pots for planting out in 3-4 weeks time. Sow surplus half-hardy annuals for greenhouse pot-plants. Continue pricking out bedding , and move older seedlings to the cold frame to harden off. Keep newspapers handy in case of sudden night frosts. Plant tomatoes in unheated greenhouse if not already done.

i Irish a Aggregates Paving Centre �������������

������������� For all your landscaping needs �����������������

�������������������� ��������� ���������������������� ���������� ������������ Natural Stone Paving ��������� Indian Sandstone Limestone & Granite ���������� Cobbles �������� Water Features Planters �������������������� ��������� �������������������� ������� �������� ������������� ����� ���������� Natural Stone Garden Furniture Decorative Gravel ����������� Building Stone & Cladding Specialist Sands Kerbing

Water Garden watch out for pondweed starting to multiply in a warm season.

In General In dry weather spray new conifers and evergreens with water or an antidesiccant. Keep all new shrubs, trees and fruit well-watered in a dry season, and remove weeds to reduce competition. Treat fence panels and supports with timber preservative. When spraying fruit and other plants in flower, do so in the evening when pollinating insects are not about. ������������� Opening Hours �����- Fri ��� 8.30am ��������� ������ Mon to 5.30pm �������� 9am ��� to ������ Saturday 5pm

��������������������������������� Classis, Ovens, Co. Cork, Ireland ���� 021 ��� 4872733 ������� Tel: ������������������������������� Email: info@irishaggregates.com

Directions: from South Ring N22 (Ballincollig Bypass) take exit signed Ballincollig West R608 & Kilumney.

����������������������� www.irishaggregates.com

Garden Competition Our Summer Gardening Competition is open to all our readers. You can win a prize every week from May to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or just looking good, why not lets us have a photo. We would love to print it. If you have a neighbor with a nice garden who might be a bit shy, why not take a photo for them. Send your photo to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email to frontdesk@douglaspost.ie

3 East Villas Douglas Village 021 436 8999 087 824 8368

New Proprietor: Gillian O’Sullivan

NEW

Now displaying Curtain Fabrics Now in shop - New Fabric Books Curtains made to Order

Free Measure • Free Quote • Free Fit

• Romans • Rollers • Venetian • • Verticals • Plantation Shutters • Open Monday - Saturday 9.30am - 5.30pm

Thur 29 Apr '10 - 31


with George

Cartell.ie International Rally of the Lakes announces Entry List Last years winner Tim McNulty will lead the 130 strong field away from the town centre start for the 2010 Cartell.ie International Rally of the Lakes on Saturday May 1st. The Meath man, with Paul Kiely on the notes, will be seeking his third Killarney win to add to his victories in 2006 & 2009. Behind him at No.2 is Citroen Tarmac Championship leader Gareth McHale in his Ford Focus WRC with Craig Breen at number 3 in the Ford Fiesta S2000. Both Craig and Alistair Fisher, who starts at number 4 have already shaken up the Irish rallying world this year with spectacular performances on the Galway International and the Circuit of Ireland. Craig Breen took a very impressive 2nd overall in Galway and Fisher led the Circuit of Ireland for several stages before he had to give way to the great power of the WRC’s of Derek McGarrity and McHale. Fisher comes to Killarney just a few points behind McHale in the Citroen Tarmac

Championship and with bonus points for the top non WRC finishers, a good result here could put him right on the pace with McHale in the Championship points. Denis Cronin has probably done this event more times than any of the top ten but he will be under pressure from Paul Bird who starts behind him in the Ford Focus WRC. Though not well know in Ireland, Brid is spectacularly quick and with a state-of -the -art car from the Dom Buckley stable he could well be the dark horse in the race. While it is difficult for any newcomer to master the Killarney stages at his first visit it has been done in the past by drivers such as Russel Brookes, Mark Lovell, and James Leckey, who all won the event on their first trip to Killarney. The remainder of the top ten is made up of Aaron McHale, Darragh O’Diordan, Alan Ring and Colm Murphy, who is making his return to rallying not having been out since the 2009 Lakes. Current Tarmac Group N Champion Jer

O’Donovan starts at No.12 followed by five other very competitive class 5 crews. Phil Collins at number 19 heads the modified cars with Barry Meade from Mallow at number 20 in his 2.4 litre Escort. Barry should benefit from having local co driver Johnny Hickey on the notes and another local crew who are expected to do well is Fergus O’Meara and Liam Brennan who finished runners up in last years National Section, just a few seconds behind the eventual winner Wesley Patterson. The first of 13 Citroen C2R2’s is seeded at number 34, driven by Martin McCormick followed by Adrian McElhinney. Andrew Bushe, Robert Barrable and Mark Donnelly. Harry Hunt at number 39 is the highest seeded Ford Fiesta ST The Historic cars will join the rally at the start of stage 4 on Saturday while the 25 strong Junior field will start on Stage 8 on Sunday morning and will compete on all stages of the Sunday Run. New Clerk of the Course Liam Cronin has laid out an event which keeps in mind the expressed wishes of competitors to reduce stage mileage and make the route as compact as possible in light of the present economic climate. Service on both days will be centralized, in the Green Glins Arena Millstreet on Saturday and in the Mid Kerry Mart Miltown on Sunday. One of the novel attractions of this year’s event will be the running of Molls Gap as the last stage on Saturday evening, where the organizers expect a huge crowd, as this will be the only chance drivers will have this year to take the Bertie Fisher Cup for the fastest time

on the Gap! The road at Molls Gap will close at 5pm but spectators are advised to be in place as early as possible so that the stage can be ready to run as planned at 6.30pm. Speaking at the Rally Launch in the Brehon Hotel Killarney on Sunday evening, Liam welcomed new Title Sponsors Cartell.ie and also thanked the long term sponsors Ordnance Survey Ireland and the Gleneagle Hotel who continue to support the event as Associate Sponsors. It was encouraging he said to find that, in these difficult times, there are still companies who realize the spectator appeal and advertising value of rallying. He announced that Tourism Ireland had provided substantial funding to ensure that footage from all rounds of the Citroen Tarmac Championship is available to Tv Networks throughout the world. Tourism Ireland have in fact specified that coverage of the events should concentrate on the scenic beauty and tourist attractions of the areas in which the rallies take place and in this regard Killarney is very well placed to benefit from the world wide exposure. He also thanked Citroen, who not only organize and sponsor the Citroen Racing Trophy but who come in as Title Sponsors of the Tarmac Rally Championship, at a time when it appeared that the series might have to run without a sponsor for at least 2010. Hopefully both new sponsors, Cartell.ie and Citroen, will benefit from their involvement and we look forward to having them on board for many years to come.

• Pictured at the launch of the Cartell.ie Rally of the Lakes at the Brehon Hotel, Killarney, Co. Kerry on Sunday was Liam Cronin, clerk of the course, Patrick O’Donoghue, Gleneagle Hotel, Diarmuid Cronin, chairman Killarney and District motor club, Jeff Aherne, Cartell.ie and Brian McArdle, Ordnance Survey Picture: Ger Cronin

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork.

New to Douglas Murphys auto centre stock all makes and models in the used car range we are the only used auto centre with a scrappage scheme we will give €750 OFF any trade in with no terms and conditions find our wedsite in carzone.ie www.murphysautocentre.ie full list of cars details and pictures available

St. Patrick’s Woolen Mills, Douglas Village, Cork. Tel: 021 489 7992 Mobile: 087 822 9003 Email: sales@murphysautocentre.ie Web: www.murphysautocentre.ie

Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie


South Link

Mahon Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Mahon Family Resource Centre Vegetable and Herb Planting Workshops These workshops have started already but if you want to join in the class you can do so on any of these dates. 12th May 10am - 12am 19th May 10am - 12am €6 Per class. Visit to an allotment is being organised for the class. Call the office to book into a class (021 4358866)

Baby Yoga Classes have started but if you are interested please call the office (021 4358866) and leave your name and number.

Mini Country Market Mahon Community Centre 10 – 4 every Thursday

Mahon Community Centre Bingo every Tuesday night. Books go on sale at 7.15pm

Young Enterrtainers Group Baby Massage Starting in May! Call the office (021 4358866) if you are interested and leave your name and number. Classes are limited in number and fill up fast so book early.

• Yuriy Vereschymskyi, Ukrainian Consulate, Andrey Kikeryasov, Russian Embassy Councillor and Fiona Corcoran, Chief Executive Greater Chernobyl Cause at ceremony marking the 24th anniversary of The Chernobyl Disaster in Bishop Lucey Park, Cork. Pic Darragh Kane

Boys and Girls 7yrs upwards. Monday nights 7.45PM

Walking Group

Young at Heart

L.E.S

Ladies & Gents Bowling Club every Wed 2.30 – Fri 7.PM

Mon – Fri 9AM - 1PM. 2PM – 5PM

Cllr. Laura McGonigle

Cork City Marathon 2010 The Cork City Marathon will take place this year on June 7th 2010. Building on the success of the marathon since its inception four years ago, a new route has been announced for this year’s marathon. There is plenty of help and support available out there for potential entrants, whether you are an absolute beginner or turning pro! Check out LeisureWorld’s twelve week training programme. As well as that, free Participants Preparation Seminars will be running between this and June 7th, for more info, check out the Marathon website, www.corkcitymarathon.ie Even if you are not a participant in the marathon, there is still plenty for you to do and great ways to get involved. For the past three years we’ve had a fantastic crew of volunteers who played a vital part in making race day such a success. With the growing number of participants, we’ll need even more of you this year! So, if you’re willing to help out on 7th of June 2010 email the team at info@ corkcitymarathon.ie To register your interest in stewarding, being part of a water and food-station team, entertaining the athletes, or just supporting the heroic marathoners and team relay athletes on their way round that long, long course, please complete the Volunteers Form and return it to us. The form is available to download from my website, or just give me a call. Again, this year, the Irish Cancer Society is the designated charity for the Bord Gais Energy Cork City Marathon again in 2010. Last year, there were more than 330 runners with 80 of them taking on the full marathon distance. More than €75,000 was raised to benefit cancer care, support and research. And for all you need to know check out www.readysteadycork. com

Vote no. 1

Support

Every Thursday 10.15 Am

Adult Education

Daytime Courses at Family Resource Centre: (Phone 021-4358866) Art, Aromatherapy, Yoga, Bread making, Parent and Toddler, Print Making Evening Courses: Creative Writing, Cookery, Pottery Also available Basic Adult Education

Mahon Basic Adult Education Suppport for help with: Reading, Writing, Spelling, Basic Maths, Basic Computers. Mahon Family Resource Centre. 021 435 8866

Chiropodist Chiropodist Patrica Magnier is available at the Community Centre. For appointment ring 087 608 2195

Happy

• Sinead and Saoirse O’Brien from Rochestown at the launch of Buy My Dress in aid of Down Syndrome Centre - Ireland’s largest one day charity dress sale - which takes place in the Cork School of Music on May 20th. To donate a dress to all... as longer tmno Chrisyou wear see www. buymydress.ie

Cllr. Laura McGonigle Deputy Lord Mayor of Cork Advice clinics each Friday at 5pm, in the Ballinlough Community Centre, feel free to pop along

Mob: 086-0829371 Web: www.lauramcgonigle.ie Email: lauramcgonigle@gmail.com Ag obair ar do shon i Halla na Cathrach Thur 29 Apr '10 - 33


South Link

An Giota Gaeilge

COMMUNITY NEWS

Le Liam Ó Móráin

Saint v Gá – Ceist Síceolaíochta, dar le Cuairteoir Bhí cuairteoir againn ag fanacht linn thar oíche chun go freastalóidh sé ar chomhdháil síceolaíochta sa chathair mar gur mac léinn síceolaíochta é. Thaisteal sé go Corcaigh ar an dtraein agus níor thuig sé dearcadh roinnt oibrithe a léirigh breis fonn don am saor ná don post acu a chomhlíonadh – seo daoine atá fostaithe, agus gan ach gearáin acu don obair, don bpost agus faoi na gearradh éagsúla tuarastail a d’fhulaing siad. An fear bocht, bhí sé ar buile mar nár thuig sé meon na ndaoine seo. “Cad atá orthu” dar leis. “Nach bhfuil siad fostaithe seachas a bheith díomhaoin? Nach bhfuil tuarastal buan seasmhach acu? Nach dtuigeann siad go bhfuil níos mó i gceist sa fostaíocht ná airgead amháin? Nach dtuigeann siad go bhfuil an t-ádh dearg orthu go bhfuil post acu? Dar liom go gcuireann siad a neamh-shuim san obair agus sa phost i láthair seachas a spéis sa phost a chomhlíonadh go díograiseach.” dúirt sé. Mar sin féin, mholamar beirt an tseirbhís traenach sa tír. Ach, d’aimsíomar lucht nó dhó ar an tseirbhís céanna – luchtanna a bhain le síceolaíocht muintir na tíre agus ar an dearcadh atá ag neart daoine gur féidir seirbhís níos fearr a chur i láthair, agus gan amhras, gan airgead sa bhreis a chaitheamh ar na feabhasanna éagsúla seo! Rinneamar coimhlint leis an tseirbhís náisiúnta traenach sa Fhrainc, mar shampla. Sa tír sin níor mhiste don taistealaí a thicéad dá shuíochán ar leith, le h-uimhir air, a cheannach roimh dó dul ar bhord. Agus nuair a théann sé ar bhord ní féidir leis ach suí ar an suíochán leis an uimhir a cheannaigh sé, nó tiocfaidh paisinéir eile suas chuige chun a shuíochán cuí a thógáil. Thaitin seo go mór linn ar dhá chúis. An chéad chúis is ea nach féidir níos mó daoine is a thógann an traein a chur ar bhord – rud nach cleachtann CIE ar a dtraein anseo. Cuma timpiste ar seo, timpiste atá ag feitheamh, dar lenár gcuairteoir! An dara chúis ab ea go mbeidh cinnteacht ann go mbeadh suíochán ag gach paisinéir ar gach turas traenach. Cinnte bheadh gá le breis traein, dúirt an cuairteoir – ach dar linn beirt thaistealódh níos mó daoine ar na traein níos minice. D’aontaíomar nach fadhb é athraithe mar atá thuas a thabhairt isteach ach gur fadhb ollmhór é ceist na síceolaíochta a bhainfeadh leo agus gurb é fadhb ollmhór é dearcadh dhaoine a athrú chun seirbhís mar sheirbhís traenach na Fraince a thabhairt isteach ar chóras traenach CIE – agus sin gan trácht ar fhadhb na n-athraithe céanna a phlé leis na daoine atá fostaithe ar na traein a chur san áireamh. Mar fhocal scoir, nocht an cuairteoir againn go bhfuil gá ag bainisteoirí tionscal na turasóireachta sa tír fadhb na sainte a shárú – ceist praghsanna a stiúradh – i gcomparáid leis an gá – gá le seirbhís feabhasaithe - a bhrú chun cinn. Chríochnaíomar ár gcomhrá leis an plean ‘an domhain a chloí’ ag ár gcéad comhrá eile!!!

34 - Thur 29 Apr '10

Blackrock Community Notice Board Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Ursuline Green School

Minister Micheal Martin paid tribute to the achievement of the Ursuline Secondary School in attaining Green Flag status. In February the school was awarded their flag by An Taisce at the Green schools National Award Ceremony. An Taisce had " ....no hesitation in making their decision". The flag represents hard work by the Green Schools Committee and their co-ordinator Ms. Ruth McNamara. Raising awareness about environmental issues on a local level is the first step to changing the world. The school has ambitions to pursue the next flag on energy awareness. The imperative to "do something" is a fundamental part of the ethos of the school. The millenium goal of sustainable development has been adopted by the Ursuline-Kenyan Immersion Project. Attaining the Green Flag has heightened the awareness of all in the school community.

Dancing Classes Dancing Classes every Tuesday evening from 4 to 5 pm in the Blackrock Community Centre, new members are very welcome. • Some of the newly elected officers and committee of the Blackrock Community Association Martha Harrington Vice Chairperson Cllr Des Cahill Irene Sarle P.R.O. ; Sadie O Brien Marie

• Minister Micheal Martin paid tribute to the achievement of the Ursuline Secondary School in attaining Green Flag status


Young @ Heart by Phil Goodman

Congratulations to George Ronnie and Marie of the Douglas post on receiving an award from Mahon Community Centre also Ballinlough, Blackrock and of course the ‘Young at Heart’ all paid tribute to the Post. They play a big part in each community by publishing all the latest news and events ,also sports news and fixtures from the local sports clubs ,they are truly deserving of all the accolades they receive , George Thompson editor of the post is always available to take pictures of events ,soon he will publish his own book of photographs which are stunning . Well done to Tommy Maher who sang so well in the Douglas over 60s I’m sure Tommy will be representing Douglas again in the future .our sincere thanks to Douglas credit union for sponsoring this event . The Bealtaine festival takes place for the month of May ,it celebrates creativity in older age older people contribute to society all the time ,check your local library for list of events ,Bealtaine is a chance to socialise ,be entertained ,to debate and connect across the generations ,you can choose poetry readings, storytelling and dance. Douglas ICA guild display beautiful crafts, flower arranging, the choir, in fact something for everyone ,when people get involved in something creative their

energy becomes obvious ,if they get involved in a Bealtaine event with others it is as if they shed light on the community around them Well done to the first group of “Silver Surfers” who have completed the Fetac 2 computer course and passed with flying colours, this group started on the beginners class and knew very little about computers ,we might make “tutors of them yet “, As we finish with the indoor exercise for the summer months, we will go outdoors and enjoy the fresh air in the local community park and surrounding areas, walking in the park proved very popular last year as Mary Boyle made it a fun event if anyone would like to join us you are very welcome it is an opportunity to meet new friends as well as keeping fit with a little light exercise. We bid farewell to a very good friend Rose o Sullivan who is gone to her heavenly home ,Rose was a very special lady whose kindness and positively touched so many people throughout their lives ,from myself she will always be “that special Rose” rest in peace dear friend.

Up coming events Every Tuesday: 2.00pm4.30pm - Knitting and Cards in Library Every Wednesday: - Bingo Lion

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted A.C.

The Miracle Prayer

Dear Heart of Jesus,in the past I have asked for many favours This time I ask for a special one (mention favour). Take it dear Heart of Jesus and place it within your own Broken Heart where your father sees it.Then in his merciful Eyes it will become your favour not mine Amen Say this prayer for 3 days promise publication and prayer And favour will be granted no matter how impossible Never known to fail thanksgiving for wonderful favour Received - J.N.

• The Lord Mayor presenting The Douglas Post Team with the Award for Service to thye Communities • John and Agnes Dwyer with Nora McAuliffe celebrating their Golden Wedding Anniversary

House Every Wednesday: 11 – 12.30 Tai – Chi – library Every Wednesday: - Computers in Community School (Booked Out) Every Wednesday: - two computer classes in the library (Booked Out) Every Thurs 10:30 - 12: art for the young at heart in library Every Thursday 2- 4 - indoor bowls 2 – 4 - Library April 14th: - Computer class community school April 18th semi-final over 60’s, city hall April 19th: - afternoon tea, Quigley’s (tickets available) April 27th: - Talk on diabetes May 4th - trip to Griffins garden

centre May 11th - trip to Shangarry pottery May 23rd - Final of the Over 60’s May 26th - Trip to Iveagh house

Thought for Today "Home is the place where, when you have to go there, they have to take you in." Robert Frost “Cherish your yesterdays Dream your tomorrows. But be Young at Heart And live your to-days” ‘Bye for now, Phil

The Miracle Prayer

Dear Heart of Jesus,in the past I have asked for many favours This time I ask for a special one (mention favour). Take it dear Heart of Jesus and place it within your own Broken Heart where your father sees it.Then in his merciful Eyes it will become your favour not mine Amen Say this prayer for 3 days promise publication and prayer And favour will be granted no matter how impossible Never known to fail thanksgiving for wonderful favour Received - M.M.

Thur 29 Apr '10 - 35


The

in association with

Pubs of

Douglas Village, Bank Holiday Weekend 2010

Douglas

LIVE MUSIC LINE-UP FRIDAY 30TH

SATURDAY 1ST SUNDAY 2ND

MONDAY 3RD

9.30pm

9pm ‘til late

10pm

9.30pm

Electric Dreams 80’s party celebrating Bono’s 50th

New CD Just Released

Pat Fitz & Diane Sullivan

12am

10.30pm

DJ Pat Croke - Late Bar

Ticket Only Late Bar til 2am

Pat Fitz & Diane Sullivan 10.30pm

US-2

Set Makers

Dashka Saxophonist

Olly Murs X-Factor

Late Bar til 2am

9.00pm

9.00pm

Street Talk

Two Time Polka

9.00pm

10.30pm

10.30pm

5.30pm après match

Modern & Classic Rock Hits

Girl Group

Meteor Award Nominated

Late Bar til 2am

Route 66

Ticket Only Late Bar til 2am

Clockworks Late Bar til 2am

The Dreams

Two Time Polka

Olly Murs X-Factor 6.00pm

Mick Begley

Failing Earth 10.30pm

Late Bar til 2am

10pm ‘til late

Hot Guitars

10pm ‘til late

The Bowen Brothers

6-8pm

The Publiners

Traditional Ballad Session

6-8pm

Scapa Fló

10pm ‘til late

The Lynch Mob 10pm-1am

Brass Tactics

11pm-1am

11pm-1am

Late Bar with DJ til 2am

Late Bar with DJ til 2am

Starman

The Aristocrats

Enjoy Coors Light Sensibly

fo


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Singles Chart 1.

TELEPHONE-LADY GAGA FEAT. BEYONCÉ

2.

OMG-USHER FEAT. WILL.I.AM

3.

HEY, SOUL SISTER-TRAIN

4.

THIS AIN’T A LOVE SONG-SCOUTING FOR GIRLS

5.

Oliver Cole Since the demise of Turn, frontman Oliver (nee Ollie) Cole has been biding his time. It’s proved to be a good move as his ten track debut ablum We Albatri is honest, moving, and most importantly, impressive. There is no air of pomposity or pretentiousness in the album, both offenses being things which a lot of solo artists fall foul to when given the chance to put their feelings into song. The lyrics, from song to song, seem to come directly from Cole’s heart, with little intervention from his head, resulting in a purely honest album with a dose of vulnerability. Cole personally sites his influences as The Beatles, The Shins and Elliot Smith among others, and that Beatles influence is most apparent in opening track ‘What Will You Do?’ – a cheerful song despite its darker undertones, something which seems to carry on throughout most of the tracks. ‘Too Many People’ is the most refreshingly blunt song on the album, akin to some of cult hero Frank Turner’s most heartfelt numbers. Cole’s voice is at its clearest, fitting with the theme of the song and it is without doubt one of the highlight’s of the album. The best is saved for last, however, with the striking ‘Moth’s Wings’. Instantly amazing, the simple notes played on the piano are poignant and instantly pulls you in, almost hypnotically. It is an entrancing and emotional end to a wonderfully eclectic album. The phrase “next big thing” is thrown about too casually by journalists on to music acts, be they fabulous or mediocre, but in this instance, it is hard not to use. With the weight of a record company such as EMI behind him, Oliver Cole’s second coming looks set to eclipse his first.

CARRY OUT-TIMBALAND FEAT. JUSTIN TIMBERLAKE

6.

DOG DAYS ARE OVER-FLORENCE & THE MACHINE

7.

NATURALLY-SELENA GOMEZ & THE SCENE

8.

MEMORIES-DAVID GUETTA FEAT. KID CUDI

9.

RUDE BOY-RIHANNA

10. PASS OUT-TINIE TEMPAH

erop st ChartBuDV D T 1.

Law Abiding Citizen

2.

Harry Brown

3.

2012

4.

New Moon

5.

The Greatest

6.

Paranormal Activity

7.

Not Forgotten

8.

Nine

9.

The Box

10

10. Men Who Stare at Goats

• Oliver Cole plays HMV Cork yest. to promote his new album ‘We Albatri’ Pic Michael Mac Sweeney/Provision

Thur 29 Apr '10 - 37


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

Lady m u l l e b e t n A

d that you are n a b op p y/ tr n u co t a A gre lot of! going to be hearing a Lady Antebellum is an American country music group formed in Nashville, Tennessee in 2006. It is composed of Charles Kelley (lead and background vocals), Dave Haywood (background vocals, guitar, mandolin) and Hillary Scott (lead and background vocals). The group made its debut in 2007 as guest vocalists on Jim Brickman’s single “Never Alone”, before signing to Capitol Records Nashville and releasing “Love Don’t Live Here”. The song, which peaked at #3 on the Hot Country Songs charts in May 2008, served as the lead-off single to the group’s self-titled debut album. Certified gold in the US, the album also includes the singles “Lookin’ for a Good Time” and “I Run to You”, the latter of which became the group’s first Number One in July 2009. A fourth single, “Need You Now,” was released in mid-2009. Lady Antebellum has been awarded Top New Duo or Group by the Academy of Country Music and New Artist of the Year by the Country Music Association, and nominated for two Grammy Awards at the 51st Grammy Awards.

• LOVER'S LANE: Students from Coláiste Stiofáin Naofa take to the streets to promote their double bill production of After Juliet and Romeo and Juliet, which will be in the Half Moon Theatre from Wed 28 - Sat 1 May. Pic: Miki Barlok

www. ladyantebellum.com

The

LIVE MUSIC LINEUP

SAT Most wanted 9pm SUN arkadia 9pm MON sonny & steve 7.30 - 9pm Complimentary finger food on Sat Night Food Served All Day Carvery Lunches & Bar Food - Seven Days 12 - 9pm Breakfast Mon - Sat 9.30 - 11.45pm

Free Shuttle Bus Within 2 Mile Radius FUNCTION ROOMS AVAILABLE Tel: Barry/Ian 021 4291006 • Fax: 021 429 0017 38 - Thur 29 Apr '10

Rochestown Inn

NOW OPEN

Under New Management

FRI: Indigo - 9pm Carling Promotion, Finger food

SAT: Hot Guitars - 9pm Toulouse v Leinster + BBQ 5.30pm

SUN: Us2 - U2 Tribute

Barritz v Munster - Soup & Sandwiches Served Everyday

Phone: 021 436 4253


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Farmgate Shepherd’s Pie We buy all our meat from the Butchers in the English Market where the meat is fully traceable and very good value. As members of Good Food Ireland we use Irish meat only.

Ingredients • • •

• • • • •

• • •

2 onions, peeled and diced 2 large carrots, peeled and diced 2 celery stalks, diced (*you could pulse the onion, carrot and celery in a food processor / chopper to make things a bit easier) 2 tbsp olive oil 50g butter Good sprig of thyme Bay leaf 500g minced lamb or beef (buy your meat here in the Market or from your local butcher – ask him for a course grind on the meat) 2 tbsp ketchup 1 litre beef or chicken stock 2 tbsp Worcestershire sauce

Potato Topping 500 - 600g potatoes - peeled 100 ml milk (or as needed) 80 g butter (or to taste)

Method Pre-heat the oven - turn to Gas 5 / 190°C First peel the potatoes and steam until cooked – about 20\25 mins.. While potatoes are steaming, start to cook the meat, as follows; Heat the oil and brown the meat in small quantities in a very hot pan…. then add the onions, celery, carrots, and all the other ingredients and cook for around 30 minutes, until the liquid has reduced a little. Taste,

adjust the seasoning. Transfer the mixture to an ovenproof dish and keep warm in oven while mashing the potatoes. Mash potatoes - add butter and milk – season to taste with a little salt and pepper. Use salt sparingly as there will be seasoning in the meat. To assemble the pie, top the meat mixture with the potatoes – if you are feeling adventurous you could pipe the potato! Put back into oven and cook until the pie is properly warmed through and the potato on top is a lovely golden brown.

far m gate farmgate

farmgate restaurant & Country Store Midleton, Co. Cork 021 463 2771 Open Mon – Sat 9am – 5pm

and evening meals: Thur, Fri, Sat

farmgate Café English Market, Cork 021 427 8134 Open Mon – Sat 9am – 5pm

Market food - fresh, nutritious and good value for money www.farmgate.ie OPENING HOURS Mon-Sat: 5.00-10.30pm Sunday: 4.30-10.00pm

Douglas Post ad ad 96x90 02.indd1 1

Tramway25/04/2010 House,01:38:17 Douglas Village, Cork. 021 436 9900

Enjoy the exotic taste of our Award Winning Thai Cusine Georgina Campbell’s 2003-2009

New Menu

3 Course €20 per person Available Sunday - Thursday

Early Bird

Everyday 6.45pm €16.95 per person

LUNCH - 12 - 4pm Early Bird - Mon - Wed 5pm - 9pm Sat - Sun 3 Course Lunch 12 - 4pm 19.95

Take-Away Service Also Available

Tel: 021 436 9900 Thur 29 Apr '10 - 39


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Crossword

Restaurant & Wine Bar

NOW DELIVERING Our Award Winning Food to your home Brunch On Sunday Delivery Number 021 489 0099

VENUE BAR Opening under New Management Friday 10pm: DJ Saturday 9pm: Paul Murphy Sat: Toulouse v Leinster Sun: Barritz v Munster Food NOW Being Served Mon - Fri Function Room Now Available

021 429 1690 Ballintemple, Blackrock, Cork.

Brainteazer Last Week’s Teazer. After a long and arduous journey your ship reaches the sea which is your destination. However there is no water to be seen anywhere. In fact there never was any water and you knew that perfectly well before you set out. So why did you navigate your ship

Douglas Village Web: www.thesouthcounty.com Phone: 021 4891574

Last Weeks Beer Garden NOW OPEN! Lunches served daily ‘til 4pm.

Have a drink by the open fire in the evening... 40 - Thur 29 Apr '10

to this sea ?

Last Week’s Answer Your ship is a space ship and the sea is one of the seas on the moon.

This Week’s Teazer. A man and his wife were driving through town late at night and the car broke down. The man had to get help but was nervous about leaving his wife alone. However there was absolutely no question of her coming too. Eventually he told her to lock all the doors and wait for him to return. Under no circumstances whatever was she to let anyone else into the car. The wife did as she was told, but, even so when the man returned to the locked car his wife was entertaining a stranger. What had happened ?


Sport

un

Fr Mathews Basketball Club You are probably all aware at this stage that our young club has won its very first All Ireland title after an incredible victory by Jamie Wilkinson and Deirdre O'Mahony's U14 side in last Sunday's All Ireland Club Championship in Neptune Stadium. In what has been described by neutrals as one of the most exciting and dramatic finals at his age group for many years Mathews beat their great rivals and host club Neptune by a single basket, 33 - 31. For the huge (and extremely vocal)  Mathews crowd in attendance nerves were put to the ultimate test with just 3 seconds remaining on the clock as Neptune intercepted a pass and drove to our basket, getting one final shot off but, thankfully for our lads, the ball rolled around the hoop and fell out as the final buzzer sounded. With nerves in tatters the celebrations began as the court was invaded by the hoards of Mathews followers. The significance of this title win is immense for our club as it forms a platform for the club in its development and progression both locally

in Cork and Nationally. The team will be attending our U9 Academy training session this Friday at 5:30pm in Colaiste Chroist Ri school on Capwell Road where they will parade the cup and pose for photographs with our young Academy players (and parents alike). We may even get them to line out for a game with the 'smallies'. All are welcome to attend Pictures from all 4 games Fr Mathews played over the weekend are now up on our website gallery at www.frmathews.net and there will be a special feature on the tournament in May's edition of Hoop Scene, so keep an eye out for that. All 4 games were video taped also. These will be put up on the website on a new section called 'Fr Mathews TV' within the next couple of weeks. Finally, congratulations to Jamie, Deirdre and all the players Jack, Liam, Owen, Michael, Danny, Evan, Aidan, Daniel, Dylan, Eoin and captain David. Fr Mathews Basketball Club have arrived on the big stage!

Douglas Community School Athletics

• Douglas Community School Athletics - World Schools Cross-Country Slovakia April 2010

Seven young athletes representing Douglas CS produced a spectacular performance at the World Schools Cross-Country championships in Slovakia to finish in 5th place. It was a superb result for the team and coach Steven Macklin and Head of Delegation Mark Dineen. The team had to endure a 14 hour ferry journey to France followed by a 2,250km drive across Europe to reach Liptovsky Mikulas in Northern Slovakia for the championships. The boys event was won by Turkey followed by New Zealand in 2nd

Douglas Hall Underage

and Australia 3rd with the Douglas CS boys representing Ireland a mere 4 points behind the 4th placed British team. This was an outstanding achievement in a field consisting of 23 teams from all over the world. Top finisher was Patrick Coleman in a superb 9th followed by his teammates Cullen Lynch (21st), Ian Tobin (22nd), Mark Seacy (36th),

by Finbarr Buckley

Andrew O’Keeffe (61st) and Jamie Sullivan (77th) with the team

Umbro U-12 Division Five

school has been invited to compete in England, Malta and New Zealand

Douglas Hall A 1; Richmond 2 Conor O’Leary scored direct from a corner in the 10th minute to give his team a half-time lead. O’Leary also went close with a fierce

completed by sub Billy Murphy. Lots of friendships were made and the next year. The team should be very proud of their performance and we all look forward to watching their progress over the next few years.

drive five minutes later, but the visitors rallied with two second-half goals to seal all three points. Best for the hosts were James Byrne, Denis Moore, Mark McAuliffe, Seamus & David Fox, John Boylan, Paul O’Regan & Kevin Burke.

Umbro U-14 Division Two

Avondale Utd. 1; Douglas Hall 2 The Hall remain with a chance of staying in the division following a first away win of the season over local rivals Avondale United at Beaumont Pk. Jason Higgins fired the hosts in front early on, but late first-half goals from first-time scorers Craig Madden and Alan Buckley set-up what could turn out to be a crucial win. The club wish a speedy recovery to United’s keeper Gavin Connolly, who sustained a shoulder injury before half-time.

• Brian Creagh ( Avondale Utd. ), right, coming out of defence being chased by Paul Leahane & Jordan Kavanagh, left, ( Douglas Hall ) during the Umbro U-14 Division Two encounter at Beaumont Pk. last Sunday.

Thur 29 Apr '10 - 41


Sport

Corinthian Girls clinch league title Wilton Utd. 1 Corinthian Girls 5 Corinthians Under 14 girls squad captured the Under 14 league title last Monday night following a superb 5-1 victory over closest challengers Wilton Utd. This victory added to the Under 12 title which the Club has already won. Well done to all the girls and to the coaches involved with the two teams Willie Fitzpatrick, Mike Connolly, Dave Dennehy and Kay O’ Keeffe. The girls will be looking to add further silverware this week when our Under 12 squad take on

• Corinthians Girls - U14 League Winners

Lakewood in the local cup final on Friday night in

DOUGLAS UNDERAGE - FEILE FOOTBALL CHAMPS The Feile footballers won the final at Pairc Ui Rinn on Saturday. Beating Nemo Rangers in some style. The lads now advance to the national finals in Derry in early July. Douglas were on top from the throw in and dominated in every sector, Nemo battled hard to the end but it was Douglas’s day. Well done to both teams for a fine sporting game of football. This victory was built on a lot of work put in by the mentors and all of the lads involved, everyone of the panel contributed to the win. For the record the panel that won the 2010 Cork County Feile Football: Ryan Walsh, Luke McGrath, John Cantwell, Daire O’Shaughnessy, Brian Burke, Kevin Flahive, Mark Purcell, Daniel O’Sullivan, Eoin O’Sullivan, Shane Kingston, Paul Lehane, Mark Dolan, Cian Davis, Garry Hartnett, Liam Hickey, Paul Barry, Andrew Cullinane, Adam O’Regan, Tiarnan Doyle, Pierce Dorney, Liam Dineen, Olan Hannigan, Shane Donegan, Sean Powter, Ciaran Devine, Colm Daly, Daniel O’Sullivan, Fintan Cadogan, Mark Sexton, Ger Scannell, David Cussen, Tom Hickey, Liam O’Donovan, Tadgh Fanning, Michael Griffin, Michael Lynch. There is a lot of work for in the weeks ahead getting ready for the long trip to Derry for the national finals. But first the focus changes to hurling with the semi final of the Feile against Mallow to be played on Saturday. The Minor committee ballathon was a big success on Saturday at the club, much needed funds were raised, well done to all who participated and helped on the day. Congratulations to Eoin Cotter who was part of the Cork Senior football team that won the National League on Sunday.

• Douglas GAA Underage - Feile champs 2010

42 - Thur 29 Apr '10

Turners Cross with a 5pm kick off.

Douglas Hall AFC The Seniors picked up four points out of six last week, firstly they were held to a 1 all draw at home to Mayfield with Dave Moore on the scoresheet. They followed this up with a 2-1 win away to UCC to move into second place in the league. This Thursday it’s the O'Connell Cup at home to Avondale followed by the second last league game on Saturday at home to Everton.  The final of the Keane Cup takes place on Saturday, May 8th in Turners Cross with a 7pm kick off. The MSL Juniors good form continues after a 3-1 home win over Carrigaline on Friday night last.  Coupled with Rockmount's draw on Saturday this leave Tom Corcoran's team 3 points ahead with two games remaining, the first of which takes place next Tuesday night, May 4th in CIT against Everton.  This will be followed by an away fixture against Rockmount.

The AUL Juniors bowed out of the AOH Cup at the semi final stage, they had a two goal deficit since the first leg and couldn't break down a determined Leeside team who will be favourites to win the final. However on Thursday last they beat Richmond 3-0 to push on in the league. On Thursday next it’s home to Kilumney and Sunday morning St John Bosco's travel to Moneygourney. The Youths beat Castleview 3-2 last Wednesday with Ronan Barry, Robert Lyons & Liam Murray on the scoresheet.  Next Wednesday its home to Cobh Ramblers before hosting Cork City next Saturday with a 2:30 kick off. Finally the club would like to offer condolences to the Creedon family from Greenhills, on the death of Bill. Bill helped out in the early days of the schoolboy section in the Seventies and helped lay the foundations for successful years that followed.


Sport

Douglas Pitch & Putt Email : douglasppui@gmail.com 021 4363042 Results Sunday, Nett Patrick Noonan & Susan Gregson 35 ½ nett. Gross Ciaran Elley & Mark Crean 3 Under par. The Club strokeplay Championship will take place on Sunday 2nd May @ 9.30am the format for this competition will be 36 hole strokeplay. Well done to Liam O Brien on finishing runner up in the Cork over 55s senior strokeplay played at St Stephens on Sunday.

Members and competitors are advised that for the duration of the national scramble competition on the 8th and 9th May that car parking at the Club will be very restricted due to the high volume of people in attendance for that weekend, we would encourage everyone to car share where possible and obey the directives of the stewards & contribute to an enjoyable weekend for all competitors. We would also ask that any team member who may not qualify for the Sunday playoffs of the competition would consider helping out in any way at the club on the day. Fixtures Saturday, Course Maintenance 10.30am Saturday Threeball scramble 2.15pm Sunday Club Strokeplay 36 hole 9.30am

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Congress I am absolutely thrilled by those who had the courage to rid our games of county under 12 championship competitions; these are to be replaced by Go Games (11-a-side) with interchanges to ensure all available players are facilitated. On Saturday of last week I met a lady whose opinion was that with the new setup players would drift away to soccer to play national cup. Such is the party line trotted out by some members of the G.A.A. hierarchy here in Cork. As I have stated previously the county competitions are for the elite players; maybe now more players will be given a chance to get more game time. With fewer players on the field I believe each hurler / footballer will be given a better opportunity to develop his skills. Soloing may have to be curtailed. Currently kids are being coached to win trophies and are being subjected to robotic programming. The more often a child strikes a ball the more proficient he / she becomes. Is it not much more acceptable for a 12-year-old to arrive home to his parents to tell the story of his time on the field of play rather than to spend his time on the sideline with a 5 minute cameo? Young people should not see games as a chore but rather the highlight of their sporting day. Former Dublin hurling coach, Humphrey Kelleher said it was the right move to do away with serious competition at this age; “the difficulty”, he said “was that some parents get involved with teams to promote their own children”.

Gaelic Players Association I must say I favour the decision of the G.A.A. to accept the G.P.A. as part of the association. This should not mean pay for play but rather it ought to ensure that all players are properly kitted out and that they receive the correct travel allowance. The demands are much greater nowadays than was previously the case.

Dublin vs. Limerick This was a sad day, not only for Limerick hurling but for hurling in general. Anthony Daly stated

that most teams were just going through the motions with Limerick in the league; a view with which I concur. Such a hefty defeat will do nothing for hurling in the county other than discourage young players from playing the game. The Limerick county board has proved a disgrace in this whole debacle. Christy Cooney, president and the Croke Park hierarchy should hang their heads in shame for failing to address the problem. Hurling is taken seriously in a small number of counties and is struggling in many urban areas. The game is in a proper shambles in Limerick.

Congratulations Congrats this week to Douglas Féile team on their great win on Saturday by which they qualified for the Féile national finals which take place this year in Derry. Our under 21 footballers also are to be complemented on a fine display in the Championship final against the ‘Barr’s even though they had to give best to the Blues on the day. Congratulations also to Eoin Cotter and Eoin Cadogan on winning national league medals with Cork senior footballers in their victory over Mayo on Sunday. We wish to record here our regret and sadness at the death of Billy Creedon of Greenhills Estate. Billy’s many friends will be all the poorer for his passing. We send our condolences to Mrs. Creedon and family. Ar dheis Dé go raibh a anam uasal.

• Susan Gregson (Douglas Pitch & Putt Club) Runnerup Cork Junior Ladies Stroke play

Frankfield Golf Club Results: Weekend singles 24th & 25th April 1 - Paul Kelly (19) 42pts 2 - Conor Ahern (19) 42pts 3 - Paul Kennefick (13) 41pts 4 - Niall Hourihan (21) 41pts 5 - Tom O'Brien (16) 39pts

Weekly 16 1 - Niall McMahon (18) 26pts 2 - Willie Hurley (15) 26pts Douglas Credit Union Thursday invitational fourball: 1 - E.Farrell (22) & B.McSweeney (17) 36pts

Fixtures:

Thursday invitational f/ball, friday-sunday Mick Ryan trophy 18 holes Stroke

Pfizer Pitch and Putt Notes News Wednesday Fourball Results 1st Nett: Michael Stack and Sean O Brien 1st Gross: Syd Venner and Willie Mullane 2nd Nett: Pat Fitzgerald and Patrick O Callaghan

Until next week, Best regards, Pat.

Douglas Hall Lotto Numbers 2-14-25 No Winner Next Weeks Jackpot €700

Following his Dunlea Cup win, Bernard Jones leads the Player of the Year 2010 by 30 points from Dave Ahern, Barry Murphy and Mervyn Rice Jnr.

Fixtures The Captains Prize (Mr. Richard Jordan) will take place next Sunday 2nd May. It will be a shotgun start at 9:30am, sharp. The competition will be over 36 holes. Wednesday Fourballs at 6:30pm Please note that membership fees for the year are now due

Thur 29 Apr '10 - 43


Sport

I.B.A. Short Mat Bowls Results and Fixtures (Cork Zone) by Michael J. O’Shaughnessy Carrigaline Community Bowls Club staged the final session of their Annual Ladies & Gents Singles Competitions for Smith Kline Perpetual Trophies on Sunday 25th April 2010 in the local Community Hall:Ladies Singles Competition – Quarter-finals:- Peg Ahern (St. Anthony’s School) beat Frances Thompson (Ballincollig Community), E. Fitton (Ballincollig Community) beat Mary Middleton (Crosshaven), Breda McTeggart (Wilton) beat Carmel Hudson (Wilton) and T. Burke (Carrigaline Community) beat Marie Triggs (Middleton) (Semi-finals):- E. Fitton (Ballincollig Community) beat Peg Ahern (St. Anhony’s School) and T. Burke (Carrigaline Community) beat Breda McTeggart (Wilton) Final:- Elizabeth Fitton (Ballincollig Community) beat Theresa Burke (Carrigaline Community) Gents Singles Competition-Quarter-finals:- J. Caplice (Mitchelstown) beat Dan Fitzgibbon (St. Anthony’s), Conor Middleton (Crosshaven) beat Tim O’Neill (Douglas G.A.A.), P. McCarthy (Wilton) beat Adrian Tanner (Conna) and J. Long (Little Island) beat Liam Conlon (Watergrasshill) (Semifinals):- J. Caplice (Mitchelstown) beat Conor Middleton (Crosshaven) and P. McCarthy (Wilton) beat John Long (Little Island) (Final):- Jim Caplice (Mitchelstown) beat Pat McCarthy (Wilton) The Umpires on duty for the final session were Hazel Foley and Marie O’Leary. At the conclusion of play Marlene Harte (Club Captain) presented the prizes and also the Perpetual Trophies to Elizabeth Fitton & Jim Caplice.

• Mick O’Driscoll of Munster Rubgy presents the winning trophy to Kate Lynch after Knockrour Toby’s win of the Munster Rugby Stakes at Curraheen Park. Also included are Catherine O’Dea, Kathleen Murphy, Kathleen Lynch, Mort Cronin, Nora O’Brien, John and Shiela Lynch, Sinead O’Brien, Leanne Murphy, Aisling O’Brien (winner of the signed rugby jersey), Emma and Nicole Power, Liz Igoe and Brian Collins of Curraheen Park and Munster Players Tom Gleeson, Denis Fogarty, Billy Holland, Scott Deasy and Denis Hurley. Picture: Michelle O’Keeffe

Minor Hurling Championship: Well done to the Douglas team that delivered a brave display to defeat Mayfield on Wednesday night in Carrigtwohill. Final score: Douglas 0-17 Mayfield 1-12. It was uplifting to see such strong support from club members at the game and the Douglas selectors commented afterwards that it gave the players a great boost. Also, thank you to the adult players and senior selectors who lent a hand on the sideline. It all contributed to a great victory. Under 21 City Championship Football Final: Last Saturday evening St. Finbarr’s defeated Douglas in the under 21 final on a scoreline of 1-10 to 0-10. Outstanding points from Finbarr Desmond and Cormac Collins were the highlight of the first half. However, scores were always going to be hard to acquire in a game played in poor weather conditions and the

critical score of the game arrived in the dying embers of the first half when the Barr’s goaled. This was the first goal of the championship campaign conceded by a Douglas defence where Bryan McPolin has been brilliant in goal. Douglas rallied at the beginning of the second half. Dave O’Sullivan was magnificent at the back while consummate wing back John Collins combined footballing intelligence with raw aggression to drive Douglas forward. Points from Odhran Mulrooney, Colin Hammond and an outstanding effort from captain Richard Murphy left two points between the teams entering the final quarter. However, the Barr’s held on to retain their title and best wishes to them in their quest for county championship success. Meanwhile, congratulations to the Douglas under 14 footballers who defeated

ATTIC STAIR SOLUTIONS Supplied & Fitted

€345 Attic Floors Installed

Nemo Rangers in the Féile Peil final and who will represent Cork at the national finals in Derry during the summer. Finally, congratulations to Douglas players Eoin Cadogan and Eoin Cotter for their contributions to Cork’s successful national league football campaign.

Douglas Post for great advertising rates

Contact Steve at: (021)4384704 or 087 6383118

Marie

contact on 085 787 2/8*

44 - Thur 29 Apr '10

• Billy Dorney of Douglas G.A.A. and club chairman Fearghal Hayes celebrate the Seandun Cup success

9924

Fixtures: Thursday, April 29: “B” JHL Douglas v Mayfield (Mayfield, 7.15 pm) Tuesday, May 4: SFL Douglas v Nemo Rangers (Trabeg, 7.15 pm)

HOuse TO LeT no 7 The Orchard, shamballym ringaskiddy 3 Bedroom / 3 story semi Detached main Bedroom en-suite 3 years old

Tel: 086 824 1554

2/6


Advertising South Link

Douglas Post

Window & Door Repairs Aluminium & PVC C2 Registered 30 years of experience No call out charge Handles, hinges, Fogged up Glass, Patio Wheels, Locks

for great advertising rates

Pat O’Leary

Mobile: 087 291 9417 3/6*

ELECTRICIAN

Douglas Post, 14 Morris House, Douglas.

9924

or email frontdesk@douglaspost.ie

Walter O’Driscoll All Makes Serviced Repaired or Replaced

Colin Dillon 087 639 8415

Covering City & County

(021) 4292803

Douglas 021 489 4373

(086) 2757014

Registered & Insured

2/3

tUition

• Flute • Oboe • Recorder • Music Theory Lessons

All ages catered for Junior & Leaving Certificate Tuition Weddings ciaraglasheen@gmail.com www.cia raglasheen.com

REMOVALS

ACTIVE COMPUTER REPAIR HAVE YOUR COMPUTER CHECKED LOCALLY

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

By the Expert • Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

Mob: 087 9580779 Tel: 021 4543976

7/8

*

DOWLING ELECTRICAL SHOWERS

SALES, INSTALLATION & REPAIR

Kinsale Rd Cork 6/24

Tony

contact on 087 4108655

4/6*

DRIVING John Horgans School of Motoring 0 8 7 2 77 8422

uro E Introductions Today is the First day of the rest of your life •

Friends

Everyone meets locally

021 4315180 087 2902320

3/4*

Schoo FreeLTo air

satellite TV

of Motoring

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs

3 Lessons fo r t h e P ri c e o f 2 Vouchers Available

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 6/6*

Romance

TEL (021) 4963469 Mobile: 087 2584097

for great advertising rates

4/4

1/6*

Contact Irish Removals

Contact Ciára 087 956 4944

Douglas Post

Send your Name, Address & Telephone

OIL BOILER SERVICES

All Electrical Work Undertaken No Call Out Charge

MUsiC

To Win Tickets to the Cinema number to:~

Marie

contact on 085 787

Cinema Competition

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373 4/6

TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

2/3

Thur 29 Apr '10 - 45


South Link Advertising

electrician Registered and Insured Reliable and Trustworthy

Phone Niall at 087 915 7444 021 429 47802/6

Reflexology & Reiki Therapist

Douglas Area and Dervish Book Store, Corn Market Street, Cork. noros4@gmail.com 086 3943963 5/6

Celeste Computers Got a new PC or laptop? Stuck with getting to grips with the internet, email or other programs? Help is here! We provide lessons in your own home on your computer, tailored to your needs, we will even call out to your home if you have a problem outside your lesson time. Lessons are €10 an hour though deals are available for lessons booked in advance to suit you.

Contact Rebecca on 085 1950623 or email celestecomputers@gmail.com .

HIGHLY RECOMMENDED CONTACT ROY

086 875 7998 021 437 3902 RECI, AECI, C2 Fully Insured

2/9*

Douglas Post for great advertising rates

Marie

contact on 085 787

or residential property. Our staff is thoroughly trained in the proper pick-up and disposal of dog waste. Scoopy Poo pooper scoopers will watch for any signs of illness, unusual digestion, blood, foreign objects or

Dog Waste Removal Service

parasites (worms) in your dog’s waste. We report any unusual signs to the owners. All equipment and tools are disinfected before each job to ensure the safety of

9924

087 2859504

your family, pets and our environment. 2/6

O’Connor & sons

House available To Share Rochestown Area (Would suit mature person) Contact 087 648 4635

BUILDERS All Carpentry Services •Timber Floors • Timber Decking Attic Conversions & Exensions Tom O’Connor 087 6595613 021 4358332 tomcanfixit@hotmail.com

2/6

Douglas Post for great advertising rates

4/6

Richard Moloney

DOMESTIC APPLIANCE SERVICE All Makes repaired 24/7 Call Centre Serving Cork City & Suburbes

Tony

contact on 087 4108655

Cork: 021 489 9980 6/6

Experienced Childminder Available Childcare qualifications obtained References available Contact: Nicole 086 237 5851

MiCHaeL doodY Residential Fencing Supplied and Erected Hedge Excavation Hedge Disposal Side Gates PHONE: 087 267 5277 / 021 435 9847 Visit our website: www.michaeldoody.ie

4/4

Cara limousines BISHOPSTOWN

for great advertising rates

Marie

Brian: 087 233 3639 Office: 021 429 3649

contact on 085 787 4/8

46 - Thur 29 Apr '10

the dog poop from yards, kennels, runs, commercial

Call Scoopy on

MOLONEY Douglas Satellite & Aerials Post

Free to Air satellite systems UHF, VHF RTE Aerial instalation Extra TV points Satellite Dish alignment & relocation LCD TV & Audio System Commercial systems Maintenance to existing TV systems

Scoopy Poo finds dog waste, scoops and double bags

9924

www.caralimousines.com info@caralimousines.com

087 2500223 - 021 4345564

1/6


Advertising South Link

D.M.C Waste Disposal Tel. 086-2624979 / 021-4961627 Morning & Evening Collections Gardens & Garages Cleared V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02 4/4*

JOHN SHEEHAN FINANCIAL CERTIFIED ACCOUNTANTS Marketing Start ups, PRSI PAYE, VAT Returns Managing Director: John Sheehan Email: sheehanjoo@gmail.com Tel: 087 934 1899 Laplands, Maryborough Hill, Douglas. 5/13

Tel: 021 454 3976

Scott’S Painting ExcEllEncE FOR TOTAL RELIABILITY • Fully qualified and insured • All interior & exterior work • Paint & colour advice • Expertly hand painted kitchens • Power washing /Spray painting • Deck cleaning and treatment call John for a free quote

085 7590 200

1/6

skip Hire Instant Waste Disposal Mini, Medium & Large BAG COLLECTION *PEL & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

Tel: PJ 021 4362014 / 087 2535970

w w w. d o u g l a s p o s t . i e

Rathmacullig, Ballygarvan, Co. Cork.

Private Home Tutor

Available for Primary & Secondary Tuition / Grinds Bookings Now Available All Levels - All Subjects Catering to Junior & Leaving Cert

Contact 087 0928505 / 021 454 6280 Patrick O’Connor BA H. Dip. in Ed. 5/6

Douglas School of Music SUMMER LESSONS

• Piano • Keyboard • Music Grinds CONTACT DANA - 021 489 6362 3/3

Contact Liam 085 7203893

1/4 4/4

Great Savings from Cleaning Doctor… Call Right Now for Great Deals on Carpet, Curtain and Upholstery Cleaning y Carpets Dry, Stain Protected and Ready-to-walk-on in 30 Minutes with the DRY FUSION™ system y Stain, Odour, Chewing Gum and Dust Mite Removal y Upholstery / Leather Cleaning and Anti-Stain Protection y Curtains Cleaned On Site – No need to take them down y Risk-Free Guaranteed Service On Every Job

John Mulcahy

CLEANING DOCTOR® Carpet, Curtain & Upholstery Services – Domestic & Commercial

www.cleaningdoctor.ie Mob: 086 816 0065 Tel: (021) 4377 106 1/6

6/8*

Thur 29 Apr '10 - 47


OURS H G N I N OPE a We e k s y a D 7 n Ope 11.30pm m p 0 .3 2 1

Tel: Fax: Email: Web:

14 Parnell Place, Cork. 021 427 4779 021 427 4789 021 427 4773 info@pandamama.ie www.pandamama.ie

The Douglas Post | 29.04.10 | 616  

News, politics, ireland, cork, munster, douglas, gardening, tips, tickets, cinema, eire

Read more
Read more
Similar to
Popular now
Just for you